
import org.junit.FixMethodOrder;
import org.junit.Test;
import org.junit.runners.MethodSorters;

@FixMethodOrder(MethodSorters.NAME_ASCENDING)
public class RegressionTest1 {

  public static boolean debug = false;

  @Test
  public void test001() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test001"); }


    long long3 = org.apache.commons.lang3.math.NumberUtils.max(1L, 0L, 100L);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(long3 == 100L);

  }

  @Test
  public void test002() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test002"); }


    java.util.Locale locale1 = null;
    // The following exception was thrown during execution in test generation
    try {
      java.lang.String str2 = org.apache.commons.lang3.StringUtils.upperCase("/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728", locale1);
      org.junit.Assert.fail("Expected exception of type java.lang.NullPointerException");
    } catch (java.lang.NullPointerException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NullPointerException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NullPointerException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test003() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test003"); }


    short s3 = org.apache.commons.lang3.math.NumberUtils.max((short)100, (short)0, (short)100);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(s3 == (short)100);

  }

  @Test
  public void test004() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test004"); }


    double d1 = org.apache.commons.lang3.math.NumberUtils.toDouble("aaaaaaaaaaaaaa100aaaaaaaa...");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(d1 == 0.0d);

  }

  @Test
  public void test005() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test005"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.substring("hi!", 31, 10);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + ""+ "'", str3.equals(""));

  }

  @Test
  public void test006() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test006"); }


    char[] char_array1 = new char[] {  };
    boolean b2 = org.apache.commons.lang3.StringUtils.containsAny((java.lang.CharSequence)"100", char_array1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(char_array1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test007() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test007"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.abbreviateMiddle("Oracle Corporation", "", 2);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "Oracle Corporation"+ "'", str3.equals("Oracle Corporation"));

  }

  @Test
  public void test008() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test008"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.right("2.6.32-573.3.1.el6.x86_64", 3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "_64"+ "'", str2.equals("_64"));

  }

  @Test
  public void test009() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test009"); }


    int i2 = org.apache.commons.lang3.StringUtils.countMatches((java.lang.CharSequence)"sun.awt.X11.XToolkit", (java.lang.CharSequence)"hi!");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 0);

  }

  @Test
  public void test010() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test010"); }


    java.lang.CharSequence charSequence2 = org.apache.commons.lang3.StringUtils.<java.lang.CharSequence>defaultIfEmpty((java.lang.CharSequence)"en", (java.lang.CharSequence)"aaaaaaaaaaaaaa100aaaaaaaa...");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + charSequence2 + "' != '" + "en"+ "'", charSequence2.equals("en"));

  }

  @Test
  public void test011() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test011"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.stripToNull("/home/ac1gf");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "/home/ac1gf"+ "'", str1.equals("/home/ac1gf"));

  }

  @Test
  public void test012() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test012"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.rightPad("", 0, 'a');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + ""+ "'", str3.equals(""));

  }

  @Test
  public void test013() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test013"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isBlank((java.lang.CharSequence)"/");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test014() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test014"); }


    short s3 = org.apache.commons.lang3.math.NumberUtils.max((short)1, (short)10, (short)0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(s3 == (short)10);

  }

  @Test
  public void test015() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test015"); }


    // The following exception was thrown during execution in test generation
    try {
      java.lang.Number number1 = org.apache.commons.lang3.math.NumberUtils.createNumber("Java(TM) SE Runtime Environment");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test016() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test016"); }


    java.lang.CharSequence charSequence0 = null;
    int i3 = org.apache.commons.lang3.StringUtils.indexOf(charSequence0, 1, 12);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test017() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test017"); }


    boolean b0 = org.apache.commons.lang3.SystemUtils.IS_OS_WINDOWS_NT;
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b0 == false);

  }

  @Test
  public void test018() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test018"); }


    int i2 = org.apache.commons.lang3.StringUtils.indexOfDifference((java.lang.CharSequence)"p", (java.lang.CharSequence)"sun.awt.X11GraphicsEnvironment");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 0);

  }

  @Test
  public void test019() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test019"); }


    java.lang.CharSequence charSequence0 = null;
    int i2 = org.apache.commons.lang3.StringUtils.indexOfAnyBut(charSequence0, (java.lang.CharSequence)"!");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == (-1));

  }

  @Test
  public void test020() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test020"); }


    byte byte3 = org.apache.commons.lang3.math.NumberUtils.max((byte)(-1), (byte)(-1), (byte)0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(byte3 == (byte)0);

  }

  @Test
  public void test021() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test021"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.leftPad("en", 100);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "                                                                                                  en"+ "'", str2.equals("                                                                                                  en"));

  }

  @Test
  public void test022() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test022"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.lowerCase("");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + ""+ "'", str1.equals(""));

  }

  @Test
  public void test023() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test023"); }


    java.lang.Byte byte0 = org.apache.commons.lang3.math.NumberUtils.BYTE_ZERO;
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + byte0 + "' != '" + (byte)0+ "'", byte0.equals((byte)0));

  }

  @Test
  public void test024() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test024"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.containsNone((java.lang.CharSequence)"en", "amd64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == true);

  }

  @Test
  public void test025() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test025"); }


    int i3 = org.apache.commons.lang3.StringUtils.ordinalIndexOf((java.lang.CharSequence)"Oracle Corporation", (java.lang.CharSequence)"!         ", 5);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test026() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test026"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAllLowerCase((java.lang.CharSequence)"/tamd64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test027() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test027"); }


    double d2 = org.apache.commons.lang3.math.NumberUtils.toDouble("1.7.0_55-b13", 0.0d);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(d2 == 0.0d);

  }

  @Test
  public void test028() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test028"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isNumeric((java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test029() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test029"); }


    java.lang.String str0 = org.apache.commons.lang3.SystemUtils.JAVA_VM_SPECIFICATION_NAME;
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str0 + "' != '" + "Java Virtual Machine Specification"+ "'", str0.equals("Java Virtual Machine Specification"));

  }

  @Test
  public void test030() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test030"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.strip("aaaaaaaaaaaaaa100aaaaaaaaaaaaaa");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "aaaaaaaaaaaaaa100aaaaaaaaaaaaaa"+ "'", str1.equals("aaaaaaaaaaaaaa100aaaaaaaaaaaaaa"));

  }

  @Test
  public void test031() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test031"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.abbreviate("n", 10);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "n"+ "'", str2.equals("n"));

  }

  @Test
  public void test032() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test032"); }


    // The following exception was thrown during execution in test generation
    try {
      java.lang.String str2 = org.apache.commons.lang3.StringUtils.repeat('#', (-1));
      org.junit.Assert.fail("Expected exception of type java.lang.NegativeArraySizeException");
    } catch (java.lang.NegativeArraySizeException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NegativeArraySizeException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NegativeArraySizeException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test033() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test033"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.normalizeSpace("Linux");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "Linux"+ "'", str1.equals("Linux"));

  }

  @Test
  public void test034() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test034"); }


    java.lang.CharSequence charSequence0 = null;
    int i2 = org.apache.commons.lang3.StringUtils.indexOfIgnoreCase(charSequence0, (java.lang.CharSequence)"n.print.PSPrinterJob");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == (-1));

  }

  @Test
  public void test035() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test035"); }


    // The following exception was thrown during execution in test generation
    try {
      java.lang.Integer i1 = org.apache.commons.lang3.math.NumberUtils.createInteger("GB");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test036() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test036"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.remove("", 'a');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test037() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test037"); }


    boolean b1 = org.apache.commons.lang3.math.NumberUtils.isDigits("");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test038() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test038"); }


    java.util.Locale locale1 = null;
    // The following exception was thrown during execution in test generation
    try {
      java.lang.String str2 = org.apache.commons.lang3.StringUtils.upperCase("/tamd64", locale1);
      org.junit.Assert.fail("Expected exception of type java.lang.NullPointerException");
    } catch (java.lang.NullPointerException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NullPointerException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NullPointerException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test039() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test039"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAllLowerCase((java.lang.CharSequence)"n");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == true);

  }

  @Test
  public void test040() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test040"); }


    byte byte2 = org.apache.commons.lang3.math.NumberUtils.toByte("!         ", (byte)100);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(byte2 == (byte)100);

  }

  @Test
  public void test041() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test041"); }


    java.lang.Iterable iterable0 = null;
    java.lang.String str2 = org.apache.commons.lang3.StringUtils.join(iterable0, "http://java.oracle.com/");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNull(str2);

  }

  @Test
  public void test042() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test042"); }


    float f1 = org.apache.commons.lang3.math.NumberUtils.toFloat("/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/test_generation/generation/randoop-current.jar");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(f1 == 0.0f);

  }

  @Test
  public void test043() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test043"); }


    java.lang.Object[] obj_array0 = null;
    java.lang.String str4 = org.apache.commons.lang3.StringUtils.join(obj_array0, "/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre", 0, 3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNull(str4);

  }

  @Test
  public void test044() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test044"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.difference("!         ", "\n");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "\n"+ "'", str2.equals("\n"));

  }

  @Test
  public void test045() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test045"); }


    boolean b0 = org.apache.commons.lang3.SystemUtils.IS_JAVA_1_2;
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b0 == false);

  }

  @Test
  public void test046() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test046"); }


    int i2 = org.apache.commons.lang3.StringUtils.lastIndexOfIgnoreCase((java.lang.CharSequence)"_64", (java.lang.CharSequence)"/");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == (-1));

  }

  @Test
  public void test047() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test047"); }


    int i3 = org.apache.commons.lang3.StringUtils.indexOf((java.lang.CharSequence)"!         ", (java.lang.CharSequence)"mixed mode", 0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test048() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test048"); }


    byte byte3 = org.apache.commons.lang3.math.NumberUtils.min((byte)10, (byte)10, (byte)0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(byte3 == (byte)0);

  }

  @Test
  public void test049() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test049"); }


    java.lang.CharSequence charSequence0 = null;
    boolean b2 = org.apache.commons.lang3.StringUtils.containsOnly(charSequence0, "hi!");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test050() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test050"); }


    float f3 = org.apache.commons.lang3.math.NumberUtils.min((-1.0f), 10.0f, (-1.0f));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(f3 == (-1.0f));

  }

  @Test
  public void test051() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test051"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAllLowerCase((java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test052() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test052"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.replaceChars("en", 'a', '#');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "en"+ "'", str3.equals("en"));

  }

  @Test
  public void test053() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test053"); }


    short s3 = org.apache.commons.lang3.math.NumberUtils.min((short)(-1), (short)(-1), (short)(-1));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(s3 == (short)(-1));

  }

  @Test
  public void test054() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test054"); }


    // The following exception was thrown during execution in test generation
    try {
      java.math.BigInteger bigInteger1 = org.apache.commons.lang3.math.NumberUtils.createBigInteger("/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test055() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test055"); }


    int i2 = org.apache.commons.lang3.StringUtils.indexOfAnyBut((java.lang.CharSequence)"/tamd64", (java.lang.CharSequence)".3.1.el6.x86_64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 0);

  }

  @Test
  public void test056() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test056"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.abbreviate("GB", 100);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "GB"+ "'", str2.equals("GB"));

  }

  @Test
  public void test057() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test057"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substring("                               ", 9);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "                      "+ "'", str2.equals("                      "));

  }

  @Test
  public void test058() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test058"); }


    long long2 = org.apache.commons.lang3.math.NumberUtils.toLong("\n", 0L);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(long2 == 0L);

  }

  @Test
  public void test059() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test059"); }


    // The following exception was thrown during execution in test generation
    try {
      java.math.BigDecimal bigDecimal1 = org.apache.commons.lang3.math.NumberUtils.createBigDecimal("UTF-8");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test060() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test060"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.replaceOnce("/usr/local/packages6/java/jdk1.7.0_55/jre/lib/ext:/usr/java/packages/lib/ext", "51.0", "!         ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "/usr/local/packages6/java/jdk1.7.0_55/jre/lib/ext:/usr/java/packages/lib/ext"+ "'", str3.equals("/usr/local/packages6/java/jdk1.7.0_55/jre/lib/ext:/usr/java/packages/lib/ext"));

  }

  @Test
  public void test061() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test061"); }


    java.lang.String[] str_array1 = org.apache.commons.lang3.StringUtils.splitByCharacterTypeCamelCase("/tmp");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(str_array1);

  }

  @Test
  public void test062() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test062"); }


    int i2 = org.apache.commons.lang3.StringUtils.lastIndexOfIgnoreCase((java.lang.CharSequence)"                                                                                                  en", (java.lang.CharSequence)"Java Platform API Specification");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == (-1));

  }

  @Test
  public void test063() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test063"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.abbreviate("GUTF-8", (-1), 28);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "GUTF-8"+ "'", str3.equals("GUTF-8"));

  }

  @Test
  public void test064() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test064"); }


    short s2 = org.apache.commons.lang3.math.NumberUtils.toShort("/usr/local/packages6/java/jdk1.7.0_55/jre/lib/ext:/usr/java/packages/lib/ext", (short)1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(s2 == (short)1);

  }

  @Test
  public void test065() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test065"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.chomp("                               ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "                               "+ "'", str1.equals("                               "));

  }

  @Test
  public void test066() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test066"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.repeat('a', 5);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "aaaaa"+ "'", str2.equals("aaaaa"));

  }

  @Test
  public void test067() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test067"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.reverse("jAVA hOTsPOT(tm) 64-bIT sERVER vm");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "mv REVREs TIb-46 )mt(TOPsTOh AVAj"+ "'", str1.equals("mv REVREs TIb-46 )mt(TOPsTOh AVAj"));

  }

  @Test
  public void test068() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test068"); }


    short s2 = org.apache.commons.lang3.math.NumberUtils.toShort("/tmp", (short)(-1));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(s2 == (short)(-1));

  }

  @Test
  public void test069() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test069"); }


    long long2 = org.apache.commons.lang3.math.NumberUtils.toLong("sun.awt.X11GraphicsEnvironment", 100L);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(long2 == 100L);

  }

  @Test
  public void test070() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test070"); }


    int i2 = org.apache.commons.lang3.StringUtils.indexOfDifference((java.lang.CharSequence)"c1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/te", (java.lang.CharSequence)":");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 0);

  }

  @Test
  public void test071() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test071"); }


    // The following exception was thrown during execution in test generation
    try {
      java.lang.String str3 = org.apache.commons.lang3.StringUtils.abbreviate("", 5, 0);
      org.junit.Assert.fail("Expected exception of type java.lang.IllegalArgumentException");
    } catch (java.lang.IllegalArgumentException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.IllegalArgumentException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.IllegalArgumentException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test072() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test072"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.leftPad("sun.print.PSPrinterJob", 0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "sun.print.PSPrinterJob"+ "'", str2.equals("sun.print.PSPrinterJob"));

  }

  @Test
  public void test073() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test073"); }


    short s3 = org.apache.commons.lang3.math.NumberUtils.min((short)0, (short)10, (short)1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(s3 == (short)0);

  }

  @Test
  public void test074() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test074"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.rightPad("n", 31);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "n                              "+ "'", str2.equals("n                              "));

  }

  @Test
  public void test075() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test075"); }


    int i3 = org.apache.commons.lang3.StringUtils.lastIndexOf((java.lang.CharSequence)"n", (-1), (-1));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test076() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test076"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.right("_64", 362);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "_64"+ "'", str2.equals("_64"));

  }

  @Test
  public void test077() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test077"); }


    float f2 = org.apache.commons.lang3.math.NumberUtils.toFloat("", 0.0f);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(f2 == 0.0f);

  }

  @Test
  public void test078() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test078"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.repeat("", 20);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test079() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test079"); }


    int i2 = org.apache.commons.lang3.StringUtils.lastIndexOf((java.lang.CharSequence)"GUTF-8", 1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == (-1));

  }

  @Test
  public void test080() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test080"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.mid("/home/ac1gf", 10, 9);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "f"+ "'", str3.equals("f"));

  }

  @Test
  public void test081() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test081"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAlphaSpace((java.lang.CharSequence)"aaaaaaaaaaaaaa100aaaaaaaaaaaaaa");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test082() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test082"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.abbreviateMiddle("aaaaa", "", 2);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "aaaaa"+ "'", str3.equals("aaaaa"));

  }

  @Test
  public void test083() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test083"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.normalizeSpace("n                              ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "n"+ "'", str1.equals("n"));

  }

  @Test
  public void test084() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test084"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.removeEnd("p", "Java Virtual Machine Specification");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "p"+ "'", str2.equals("p"));

  }

  @Test
  public void test085() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test085"); }


    short s1 = org.apache.commons.lang3.math.NumberUtils.toShort("/tmpOracle CorporationOracle");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(s1 == (short)0);

  }

  @Test
  public void test086() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test086"); }


    int i3 = org.apache.commons.lang3.StringUtils.getLevenshteinDistance((java.lang.CharSequence)"51.0", (java.lang.CharSequence)"/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728", 20);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test087() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test087"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.leftPad("51.0", 9, '4');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "4444451.0"+ "'", str3.equals("4444451.0"));

  }

  @Test
  public void test088() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test088"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.substringBetween("Java Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API Specification", "/tmpOracle CorporationOracle", "jAVA hOTsPOT(tm) 64-bIT sERVER vm");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNull(str3);

  }

  @Test
  public void test089() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test089"); }


    long[] long_array0 = new long[] {  };
    // The following exception was thrown during execution in test generation
    try {
      long long1 = org.apache.commons.lang3.math.NumberUtils.max(long_array0);
      org.junit.Assert.fail("Expected exception of type java.lang.IllegalArgumentException");
    } catch (java.lang.IllegalArgumentException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.IllegalArgumentException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.IllegalArgumentException, got " + e.getClass().getCanonicalName());
      }
    }
    
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(long_array0);

  }

  @Test
  public void test090() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test090"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.stripAccents("1.7");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "1.7"+ "'", str1.equals("1.7"));

  }

  @Test
  public void test091() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test091"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.rightPad("jAVA hOTsPOT(tm) 64-bIT sERVER vm", 362);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "jAVA hOTsPOT(tm) 64-bIT sERVER vm                                                                                                                                                                                                                                                                                                                                         "+ "'", str2.equals("jAVA hOTsPOT(tm) 64-bIT sERVER vm                                                                                                                                                                                                                                                                                                                                         "));

  }

  @Test
  public void test092() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test092"); }


    float f1 = org.apache.commons.lang3.math.NumberUtils.toFloat("Java Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API Specification");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(f1 == 0.0f);

  }

  @Test
  public void test093() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test093"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.trimToNull("\n");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNull(str1);

  }

  @Test
  public void test094() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test094"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.capitalize("sun.awt.X11GraphicsEnvironment ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "Sun.awt.X11GraphicsEnvironment "+ "'", str1.equals("Sun.awt.X11GraphicsEnvironment "));

  }

  @Test
  public void test095() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test095"); }


    int i2 = org.apache.commons.lang3.math.NumberUtils.toInt("", 100);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 100);

  }

  @Test
  public void test096() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test096"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.center("mv REVREs TIb-46 )mt(TOPsTOh AVAj", 28, "31b-55_0.7.1");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "mv REVREs TIb-46 )mt(TOPsTOh AVAj"+ "'", str3.equals("mv REVREs TIb-46 )mt(TOPsTOh AVAj"));

  }

  @Test
  public void test097() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test097"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.chomp("2.6.32-573.3.1.el6.x86_64", "Linux");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "2.6.32-573.3.1.el6.x86_64"+ "'", str2.equals("2.6.32-573.3.1.el6.x86_64"));

  }

  @Test
  public void test098() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test098"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.strip("_64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "_64"+ "'", str1.equals("_64"));

  }

  @Test
  public void test099() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test099"); }


    int i3 = org.apache.commons.lang3.StringUtils.indexOfIgnoreCase((java.lang.CharSequence)"/usr/local", (java.lang.CharSequence)"UTF-8", 9);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test100() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test100"); }


    int i3 = org.apache.commons.lang3.math.NumberUtils.min(100, (-1), 12);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test101() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test101"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAlphaSpace((java.lang.CharSequence)"jAVA hOTsPOT(tm) 64-bIT sERVER vm");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test102() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test102"); }


    java.lang.Iterable iterable0 = null;
    java.lang.String str2 = org.apache.commons.lang3.StringUtils.join(iterable0, "/usr/local/packages6/java/jdk1.7.0_55/jre/lib/endorsed");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNull(str2);

  }

  @Test
  public void test103() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test103"); }


    int i1 = org.apache.commons.lang3.StringUtils.length((java.lang.CharSequence)"sun.prin51.0interJob");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i1 == 20);

  }

  @Test
  public void test104() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test104"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.containsAny((java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre", (java.lang.CharSequence)"1.7.0_55-b13");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == true);

  }

  @Test
  public void test105() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test105"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.center("_64", 3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "_64"+ "'", str2.equals("_64"));

  }

  @Test
  public void test106() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test106"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.leftPad("2.6.32-573.3.1.el6.x86_64", 362, "1.7.0_55");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "1.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_5512.6.32-573.3.1.el6.x86_64"+ "'", str3.equals("1.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_5512.6.32-573.3.1.el6.x86_64"));

  }

  @Test
  public void test107() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test107"); }


    int i2 = org.apache.commons.lang3.StringUtils.lastIndexOf((java.lang.CharSequence)"Sun.awt.X11GraphicsEnvironment ", (java.lang.CharSequence)"sun.prin51.0interJob");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == (-1));

  }

  @Test
  public void test108() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test108"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.left("Sun.awt.X11GraphicsEnvironment ", 1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "S"+ "'", str2.equals("S"));

  }

  @Test
  public void test109() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test109"); }


    int i3 = org.apache.commons.lang3.StringUtils.lastIndexOf((java.lang.CharSequence)"1.7", 20, 28);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test110() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test110"); }


    // The following exception was thrown during execution in test generation
    try {
      java.lang.Integer i1 = org.apache.commons.lang3.math.NumberUtils.createInteger("/usr/local/packages6/java/jdk1.7.0_55/jre/lib/ext:/usr/java/packages/lib/ext");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test111() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test111"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isNotBlank((java.lang.CharSequence)"/tmp");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == true);

  }

  @Test
  public void test112() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test112"); }


    int i3 = org.apache.commons.lang3.math.NumberUtils.min(1, 0, 3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == 0);

  }

  @Test
  public void test113() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test113"); }


    float f3 = org.apache.commons.lang3.math.NumberUtils.max((-1.0f), 1.0f, 1.0f);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(f3 == 1.0f);

  }

  @Test
  public void test114() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test114"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substringBeforeLast("", "UTF-8");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test115() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test115"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.swapCase("/usr/java/packages/lib/amd64:/usr/lib64:/lib64:/lib:/usr/lib");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "/USR/JAVA/PACKAGES/LIB/AMD64:/USR/LIB64:/LIB64:/LIB:/USR/LIB"+ "'", str1.equals("/USR/JAVA/PACKAGES/LIB/AMD64:/USR/LIB64:/LIB64:/LIB:/USR/LIB"));

  }

  @Test
  public void test116() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test116"); }


    short s1 = org.apache.commons.lang3.math.NumberUtils.toShort("/usr/local/packages6/java/jdk1.7.0_55/jre");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(s1 == (short)0);

  }

  @Test
  public void test117() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test117"); }


    java.lang.CharSequence[] charSequence_array1 = null;
    boolean b2 = org.apache.commons.lang3.StringUtils.endsWithAny((java.lang.CharSequence)"51.0", charSequence_array1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test118() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test118"); }


    java.lang.String[] str_array3 = org.apache.commons.lang3.StringUtils.substringsBetween("sun.prin51.0interJob", "sun.awt.X11.XToolkit", "");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNull(str_array3);

  }

  @Test
  public void test119() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test119"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.center("paaaa", 5, '4');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "paaaa"+ "'", str3.equals("paaaa"));

  }

  @Test
  public void test120() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test120"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.removeEnd("                                                                                                  en", "sun.awt.X11GraphicsEnvironment");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "                                                                                                  en"+ "'", str2.equals("                                                                                                  en"));

  }

  @Test
  public void test121() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test121"); }


    byte byte3 = org.apache.commons.lang3.math.NumberUtils.max((byte)(-1), (byte)10, (byte)0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(byte3 == (byte)10);

  }

  @Test
  public void test122() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test122"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAlphanumeric((java.lang.CharSequence)"jAVA hOTsPOT(tm) 64-bIT sERVER vm                                                                                                                                                                                                                                                                                                                                         ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test123() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test123"); }


    java.util.Locale locale1 = null;
    // The following exception was thrown during execution in test generation
    try {
      java.lang.String str2 = org.apache.commons.lang3.StringUtils.lowerCase("n                              ", locale1);
      org.junit.Assert.fail("Expected exception of type java.lang.NullPointerException");
    } catch (java.lang.NullPointerException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NullPointerException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NullPointerException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test124() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test124"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.removeEndIgnoreCase("GUTF-8", "amd64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "GUTF-8"+ "'", str2.equals("GUTF-8"));

  }

  @Test
  public void test125() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test125"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.repeat("mv REVREs TIb-46 )mt(TOPsTOh AVAj", "/usr/local/packages6/java/jdk1.7.0_55/jre", 20);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "mv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj"+ "'", str3.equals("mv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj"));

  }

  @Test
  public void test126() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test126"); }


    java.lang.CharSequence charSequence0 = null;
    int i3 = org.apache.commons.lang3.StringUtils.lastOrdinalIndexOf(charSequence0, (java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55", 0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test127() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test127"); }


    boolean b1 = org.apache.commons.lang3.math.NumberUtils.isNumber("");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test128() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test128"); }


    byte byte2 = org.apache.commons.lang3.math.NumberUtils.toByte("mv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj", (byte)100);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(byte2 == (byte)100);

  }

  @Test
  public void test129() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test129"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.startsWithIgnoreCase((java.lang.CharSequence)"/usr/local", (java.lang.CharSequence)"/tamd64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test130() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test130"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.leftPad("/usr/local/packages6/java/jdk1.7.0_55", 0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "/usr/local/packages6/java/jdk1.7.0_55"+ "'", str2.equals("/usr/local/packages6/java/jdk1.7.0_55"));

  }

  @Test
  public void test131() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test131"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.center("Java(TM) SE Runtime Environment", 28, "/USR/JAVA/PACKAGES/LIB/AMD64:/USR/LIB64:/LIB64:/LIB:/USR/LIB");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "Java(TM) SE Runtime Environment"+ "'", str3.equals("Java(TM) SE Runtime Environment"));

  }

  @Test
  public void test132() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test132"); }


    java.lang.String str0 = org.apache.commons.lang3.SystemUtils.JAVA_VM_SPECIFICATION_VERSION;
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str0 + "' != '" + "1.7"+ "'", str0.equals("1.7"));

  }

  @Test
  public void test133() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test133"); }


    int[] i_array0 = null;
    // The following exception was thrown during execution in test generation
    try {
      int i1 = org.apache.commons.lang3.math.NumberUtils.max(i_array0);
      org.junit.Assert.fail("Expected exception of type java.lang.IllegalArgumentException");
    } catch (java.lang.IllegalArgumentException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.IllegalArgumentException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.IllegalArgumentException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test134() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test134"); }


    byte byte1 = org.apache.commons.lang3.math.NumberUtils.toByte("2.6.32-573.3.1.el6.x86_64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(byte1 == (byte)0);

  }

  @Test
  public void test135() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test135"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.upperCase("f");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "F"+ "'", str1.equals("F"));

  }

  @Test
  public void test136() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test136"); }


    int i2 = org.apache.commons.lang3.math.NumberUtils.toInt("/home/ac1gf", 3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 3);

  }

  @Test
  public void test137() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test137"); }


    byte byte3 = org.apache.commons.lang3.math.NumberUtils.max((byte)(-1), (byte)100, (byte)10);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(byte3 == (byte)100);

  }

  @Test
  public void test138() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test138"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.chop("aaaaa");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "aaaa"+ "'", str1.equals("aaaa"));

  }

  @Test
  public void test139() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test139"); }


    java.lang.CharSequence charSequence1 = null;
    boolean b2 = org.apache.commons.lang3.StringUtils.containsIgnoreCase((java.lang.CharSequence)"en", charSequence1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test140() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test140"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.left("/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728", 3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "/sc"+ "'", str2.equals("/sc"));

  }

  @Test
  public void test141() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test141"); }


    boolean b1 = org.apache.commons.lang3.math.NumberUtils.isDigits("en");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test142() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test142"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.center("/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre", 21, "S");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre"+ "'", str3.equals("/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre"));

  }

  @Test
  public void test143() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test143"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.center("n                              ", 362, ' ');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "                                                                                                                                                                     n                                                                                                                                                                                                    "+ "'", str3.equals("                                                                                                                                                                     n                                                                                                                                                                                                    "));

  }

  @Test
  public void test144() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test144"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substring("1.7.0_55-b13", 0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "1.7.0_55-b13"+ "'", str2.equals("1.7.0_55-b13"));

  }

  @Test
  public void test145() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test145"); }


    float f3 = org.apache.commons.lang3.math.NumberUtils.max(100.0f, 100.0f, (-1.0f));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(f3 == 100.0f);

  }

  @Test
  public void test146() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test146"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.replaceChars("!", '4', 'a');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "!"+ "'", str3.equals("!"));

  }

  @Test
  public void test147() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test147"); }


    java.lang.String[] str_array4 = org.apache.commons.lang3.StringUtils.splitByWholeSeparatorPreserveAllTokens("Oracle Corporation", "", 10);
    java.lang.String[] str_array8 = org.apache.commons.lang3.StringUtils.splitByCharacterTypeCamelCase("2.6.32-573.3.1.el6.x86_64");
    java.lang.String str12 = org.apache.commons.lang3.StringUtils.join((java.lang.Object[])str_array8, "51.0", 5, 0);
    int i13 = org.apache.commons.lang3.StringUtils.indexOfAny((java.lang.CharSequence)"sun.awt.X11GraphicsEnvironment", (java.lang.CharSequence[])str_array8);
    int i14 = org.apache.commons.lang3.StringUtils.lastIndexOfAny((java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre", (java.lang.CharSequence[])str_array8);
    // The following exception was thrown during execution in test generation
    try {
      java.lang.String str15 = org.apache.commons.lang3.StringUtils.replaceEach("F", str_array4, str_array8);
      org.junit.Assert.fail("Expected exception of type java.lang.IllegalArgumentException");
    } catch (java.lang.IllegalArgumentException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.IllegalArgumentException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.IllegalArgumentException, got " + e.getClass().getCanonicalName());
      }
    }
    
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(str_array4);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(str_array8);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str12 + "' != '" + ""+ "'", str12.equals(""));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i13 == 3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i14 == 362);

  }

  @Test
  public void test148() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test148"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.strip("/usr/local/packages6/java/jdk1.7.0_55/jre/lib/ext:/usr/java/packages/lib/ext");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "/usr/local/packages6/java/jdk1.7.0_55/jre/lib/ext:/usr/java/packages/lib/ext"+ "'", str1.equals("/usr/local/packages6/java/jdk1.7.0_55/jre/lib/ext:/usr/java/packages/lib/ext"));

  }

  @Test
  public void test149() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test149"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.contains((java.lang.CharSequence)"aaaa", 2);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test150() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test150"); }


    int i2 = org.apache.commons.lang3.StringUtils.indexOfIgnoreCase((java.lang.CharSequence)"2.6.32-573.3.1.el6.x86_64", (java.lang.CharSequence)"n.print.PSPrinterJob");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == (-1));

  }

  @Test
  public void test151() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test151"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.reverseDelimited("2.6.32-573.3.1.el6.x86_64", ' ');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "2.6.32-573.3.1.el6.x86_64"+ "'", str2.equals("2.6.32-573.3.1.el6.x86_64"));

  }

  @Test
  public void test152() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test152"); }


    java.lang.CharSequence charSequence0 = null;
    java.lang.CharSequence charSequence2 = org.apache.commons.lang3.StringUtils.<java.lang.CharSequence>defaultIfBlank(charSequence0, (java.lang.CharSequence)"amd64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + charSequence2 + "' != '" + "amd64"+ "'", charSequence2.equals("amd64"));

  }

  @Test
  public void test153() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test153"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.removeEndIgnoreCase("/sc", "100");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "/sc"+ "'", str2.equals("/sc"));

  }

  @Test
  public void test154() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test154"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.containsNone((java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55/jre", "1.7.0_55-b13");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test155() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test155"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAlphanumeric((java.lang.CharSequence)"sun.awt.X11GraphicsEnvironment");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test156() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test156"); }


    boolean b0 = org.apache.commons.lang3.SystemUtils.IS_OS_MAC;
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b0 == false);

  }

  @Test
  public void test157() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test157"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.containsOnly((java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55/jre/lib/endorsed", "aaaaa");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test158() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test158"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.repeat(' ', 0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test159() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test159"); }


    int i3 = org.apache.commons.lang3.StringUtils.ordinalIndexOf((java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre", (java.lang.CharSequence)"aaaaaaaaaaaaaa100aaaaaaaaaaaaaa", 100);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test160() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test160"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.containsAny((java.lang.CharSequence)"/tamd64", (java.lang.CharSequence)"S");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test161() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test161"); }


    int i3 = org.apache.commons.lang3.math.NumberUtils.max(1, 0, 10);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == 10);

  }

  @Test
  public void test162() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test162"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.equals((java.lang.CharSequence)"n.print.PSPrinterJob", (java.lang.CharSequence)"24.55-b03");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test163() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test163"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substringAfterLast("/usr/local/packages6/java/jdk1.7.0_55/jre/lib/ext:/usr/java/packages/lib/ext", "mixed mode");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test164() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test164"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.stripToNull("Java Virtual Machine Specification");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "Java Virtual Machine Specification"+ "'", str1.equals("Java Virtual Machine Specification"));

  }

  @Test
  public void test165() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test165"); }


    short s2 = org.apache.commons.lang3.math.NumberUtils.toShort("aaaa", (short)0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(s2 == (short)0);

  }

  @Test
  public void test166() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test166"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.containsAny((java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55/jre", (java.lang.CharSequence)"GB");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test167() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test167"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.trimToEmpty("!");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "!"+ "'", str1.equals("!"));

  }

  @Test
  public void test168() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test168"); }


    java.lang.CharSequence[] charSequence_array1 = null;
    boolean b2 = org.apache.commons.lang3.StringUtils.startsWithAny((java.lang.CharSequence)"/sc", charSequence_array1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test169() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test169"); }


    // The following exception was thrown during execution in test generation
    try {
      java.lang.Integer i1 = org.apache.commons.lang3.math.NumberUtils.createInteger("aaaaaaaaaaaaaa100aaaaaaaaaaaaaa");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test170() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test170"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.containsIgnoreCase((java.lang.CharSequence)"0.9", (java.lang.CharSequence)"jAVA hOTsPOT(tm) 64-bIT sERVER vm");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test171() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test171"); }


    int i2 = org.apache.commons.lang3.StringUtils.indexOfDifference((java.lang.CharSequence)"                               ", (java.lang.CharSequence)"/usr/java/packages/lib/amd64:/usr/lib64:/lib64:/lib:/usr/lib");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 0);

  }

  @Test
  public void test172() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test172"); }


    int i3 = org.apache.commons.lang3.StringUtils.indexOf((java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55/jre/lib/endorsed", (java.lang.CharSequence)"Linux", 31);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test173() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test173"); }


    short[] s_array0 = null;
    // The following exception was thrown during execution in test generation
    try {
      short s1 = org.apache.commons.lang3.math.NumberUtils.min(s_array0);
      org.junit.Assert.fail("Expected exception of type java.lang.IllegalArgumentException");
    } catch (java.lang.IllegalArgumentException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.IllegalArgumentException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.IllegalArgumentException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test174() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test174"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isEmpty((java.lang.CharSequence)"Java Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API Specification");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test175() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test175"); }


    // The following exception was thrown during execution in test generation
    try {
      java.math.BigInteger bigInteger1 = org.apache.commons.lang3.math.NumberUtils.createBigInteger("24.55-b03");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test176() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test176"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substringBeforeLast("/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/test_generation/generation/randoop-current.jar", ".3.1.el6.x86_64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/test_generation/generation/randoop-current.jar"+ "'", str2.equals("/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/test_generation/generation/randoop-current.jar"));

  }

  @Test
  public void test177() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test177"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.stripAccents("http://java.oracle.com/");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "http://java.oracle.com/"+ "'", str1.equals("http://java.oracle.com/"));

  }

  @Test
  public void test178() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test178"); }


    java.lang.CharSequence charSequence0 = null;
    boolean b2 = org.apache.commons.lang3.StringUtils.containsNone(charSequence0, "sun.awt.X11.XToolkit");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == true);

  }

  @Test
  public void test179() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test179"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.strip("1.7");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "1.7"+ "'", str1.equals("1.7"));

  }

  @Test
  public void test180() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test180"); }


    int i3 = org.apache.commons.lang3.math.NumberUtils.max(10, 10, 21);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == 21);

  }

  @Test
  public void test181() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test181"); }


    int i2 = org.apache.commons.lang3.math.NumberUtils.toInt("\n", 9);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 9);

  }

  @Test
  public void test182() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test182"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.containsAny((java.lang.CharSequence)"Java Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API Specification", (java.lang.CharSequence)"");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test183() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test183"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.defaultString("/USR/JAVA/PACKAGES/LIB/AMD64:/USR/LIB64:/LIB64:/LIB:/USR/LIB", "p");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "/USR/JAVA/PACKAGES/LIB/AMD64:/USR/LIB64:/LIB64:/LIB:/USR/LIB"+ "'", str2.equals("/USR/JAVA/PACKAGES/LIB/AMD64:/USR/LIB64:/LIB64:/LIB:/USR/LIB"));

  }

  @Test
  public void test184() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test184"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.containsIgnoreCase((java.lang.CharSequence)"hi!", (java.lang.CharSequence)"51.0");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test185() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test185"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.removeStart("                                                                                                                                                                     n                                                                                                                                                                                                    ", "1.7");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "                                                                                                                                                                     n                                                                                                                                                                                                    "+ "'", str2.equals("                                                                                                                                                                     n                                                                                                                                                                                                    "));

  }

  @Test
  public void test186() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test186"); }


    java.lang.String str4 = org.apache.commons.lang3.StringUtils.replace("/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre", "", "http://java.oracle.com/", 12);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str4 + "' != '" + "/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre"+ "'", str4.equals("/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre"));

  }

  @Test
  public void test187() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test187"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.difference("sun.prin51.0interJob", "                               ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "                               "+ "'", str2.equals("                               "));

  }

  @Test
  public void test188() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test188"); }


    java.lang.CharSequence charSequence0 = null;
    boolean b1 = org.apache.commons.lang3.StringUtils.isAlphaSpace(charSequence0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test189() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test189"); }


    java.lang.CharSequence charSequence1 = null;
    int i3 = org.apache.commons.lang3.StringUtils.indexOfIgnoreCase((java.lang.CharSequence)"sun.awt.X11GraphicsEnvironment ", charSequence1, (-1));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test190() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test190"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.containsAny((java.lang.CharSequence)"/usr/java/packages/lib/amd64:/usr/lib64:/lib64:/lib:/usr/lib", (java.lang.CharSequence)"/usr/java/packages/lib/amd64:/usr/lib64:/lib64:/lib:/usr/lib");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == true);

  }

  @Test
  public void test191() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test191"); }


    int i2 = org.apache.commons.lang3.StringUtils.indexOfAny((java.lang.CharSequence)"http://java.oracle.com/", "sun.awt.X11.XToolkit");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 1);

  }

  @Test
  public void test192() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test192"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.endsWith((java.lang.CharSequence)"Java Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API Specification", (java.lang.CharSequence)"");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == true);

  }

  @Test
  public void test193() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test193"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAllLowerCase((java.lang.CharSequence)"4444451.0");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test194() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test194"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.leftPad("/usr/local/packages6/java/jdk1.7.0_55/jre/lib/ext:/usr/java/packages/lib/ext", 21);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "/usr/local/packages6/java/jdk1.7.0_55/jre/lib/ext:/usr/java/packages/lib/ext"+ "'", str2.equals("/usr/local/packages6/java/jdk1.7.0_55/jre/lib/ext:/usr/java/packages/lib/ext"));

  }

  @Test
  public void test195() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test195"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.rightPad("UTF-8", 9, ".3.1.el6.x86_64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "UTF-8.3.1"+ "'", str3.equals("UTF-8.3.1"));

  }

  @Test
  public void test196() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test196"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.remove("n", '4');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "n"+ "'", str2.equals("n"));

  }

  @Test
  public void test197() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test197"); }


    int i2 = org.apache.commons.lang3.StringUtils.countMatches((java.lang.CharSequence)"GB", (java.lang.CharSequence)"0.9");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 0);

  }

  @Test
  public void test198() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test198"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.repeat("S", "F", 12);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "SFSFSFSFSFSFSFSFSFSFSFS"+ "'", str3.equals("SFSFSFSFSFSFSFSFSFSFSFS"));

  }

  @Test
  public void test199() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test199"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.normalizeSpace("mv REVREs TIb-46 )mt(TOPsTOh AVAj");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "mv REVREs TIb-46 )mt(TOPsTOh AVAj"+ "'", str1.equals("mv REVREs TIb-46 )mt(TOPsTOh AVAj"));

  }

  @Test
  public void test200() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test200"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.strip("GB", ":");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "GB"+ "'", str2.equals("GB"));

  }

  @Test
  public void test201() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test201"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.stripAccents("jAVA hOTsPOT(tm) 64-bIT sERVER vm                                                                                                                                                                                                                                                                                                                                         ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "jAVA hOTsPOT(tm) 64-bIT sERVER vm                                                                                                                                                                                                                                                                                                                                         "+ "'", str1.equals("jAVA hOTsPOT(tm) 64-bIT sERVER vm                                                                                                                                                                                                                                                                                                                                         "));

  }

  @Test
  public void test202() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test202"); }


    // The following exception was thrown during execution in test generation
    try {
      java.lang.Integer i1 = org.apache.commons.lang3.math.NumberUtils.createInteger("Java Platform API Specification");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test203() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test203"); }


    byte byte1 = org.apache.commons.lang3.math.NumberUtils.toByte("Java Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API Specification");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(byte1 == (byte)0);

  }

  @Test
  public void test204() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test204"); }


    int i3 = org.apache.commons.lang3.StringUtils.indexOf((java.lang.CharSequence)"/", (java.lang.CharSequence)"51.0", 21);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test205() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test205"); }


    int i3 = org.apache.commons.lang3.StringUtils.ordinalIndexOf((java.lang.CharSequence)"GB", (java.lang.CharSequence)"aaaaa", 31);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test206() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test206"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.removeStartIgnoreCase("/sc", "hi!");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "/sc"+ "'", str2.equals("/sc"));

  }

  @Test
  public void test207() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test207"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.trim("/tamd64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "/tamd64"+ "'", str1.equals("/tamd64"));

  }

  @Test
  public void test208() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test208"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.abbreviateMiddle("", "http://java.oracle.com/", 2);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + ""+ "'", str3.equals(""));

  }

  @Test
  public void test209() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test209"); }


    double d3 = org.apache.commons.lang3.math.NumberUtils.max(0.0d, 0.0d, 10.0d);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(d3 == 10.0d);

  }

  @Test
  public void test210() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test210"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.leftPad("mv REVREs TIb-46 )mt(TOPsTOh AVAj", 31, ":");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "mv REVREs TIb-46 )mt(TOPsTOh AVAj"+ "'", str3.equals("mv REVREs TIb-46 )mt(TOPsTOh AVAj"));

  }

  @Test
  public void test211() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test211"); }


    java.util.Locale locale1 = null;
    // The following exception was thrown during execution in test generation
    try {
      java.lang.String str2 = org.apache.commons.lang3.StringUtils.upperCase("Java HotSpot(TM) 64-Bit Server VM", locale1);
      org.junit.Assert.fail("Expected exception of type java.lang.NullPointerException");
    } catch (java.lang.NullPointerException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NullPointerException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NullPointerException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test212() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test212"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.defaultString("", "sun.awt.X11GraphicsEnvironment");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test213() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test213"); }


    int i2 = org.apache.commons.lang3.StringUtils.countMatches((java.lang.CharSequence)"n.print.PSPrinterJob", (java.lang.CharSequence)"/");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 0);

  }

  @Test
  public void test214() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test214"); }


    double d1 = org.apache.commons.lang3.math.NumberUtils.toDouble("SFSFSFSFSFSFSFSFSFSFSFS");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(d1 == 0.0d);

  }

  @Test
  public void test215() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test215"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.repeat("n                              ", 362);

  }

  @Test
  public void test216() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test216"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substringBefore("/usr/local/packages6/java/jdk1.7.0_55", "Sun.awt.X11GraphicsEnvironment ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "/usr/local/packages6/java/jdk1.7.0_55"+ "'", str2.equals("/usr/local/packages6/java/jdk1.7.0_55"));

  }

  @Test
  public void test217() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test217"); }


    float f2 = org.apache.commons.lang3.math.NumberUtils.toFloat("UTF-8.3.1", 1.0f);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(f2 == 1.0f);

  }

  @Test
  public void test218() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test218"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.rightPad("F", 100);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "F                                                                                                   "+ "'", str2.equals("F                                                                                                   "));

  }

  @Test
  public void test219() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test219"); }


    double d1 = org.apache.commons.lang3.math.NumberUtils.toDouble("paaaa");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(d1 == 0.0d);

  }

  @Test
  public void test220() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test220"); }


    byte byte2 = org.apache.commons.lang3.math.NumberUtils.toByte("n", (byte)0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(byte2 == (byte)0);

  }

  @Test
  public void test221() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test221"); }


    java.lang.CharSequence charSequence0 = null;
    java.lang.CharSequence charSequence1 = null;
    int i3 = org.apache.commons.lang3.StringUtils.lastOrdinalIndexOf(charSequence0, charSequence1, 1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test222() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test222"); }


    long long2 = org.apache.commons.lang3.math.NumberUtils.toLong("4444451.0", 1L);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(long2 == 1L);

  }

  @Test
  public void test223() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test223"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.replaceOnce("2.6.32-573.3.1.el6.x86_64", "aaaa", "jAVA hOTsPOT(tm) 64-bIT sERVER vm");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "2.6.32-573.3.1.el6.x86_64"+ "'", str3.equals("2.6.32-573.3.1.el6.x86_64"));

  }

  @Test
  public void test224() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test224"); }


    short s2 = org.apache.commons.lang3.math.NumberUtils.toShort("UTF-8.3.1", (short)10);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(s2 == (short)10);

  }

  @Test
  public void test225() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test225"); }


    long long3 = org.apache.commons.lang3.math.NumberUtils.max(0L, 1L, (-1L));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(long3 == 1L);

  }

  @Test
  public void test226() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test226"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.reverse("");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + ""+ "'", str1.equals(""));

  }

  @Test
  public void test227() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test227"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.containsOnly((java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre", "");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test228() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test228"); }


    int i3 = org.apache.commons.lang3.StringUtils.indexOf((java.lang.CharSequence)"n.print.PSPrinterJob", 10, (-1));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test229() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test229"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.remove("0.9", "Sun.awt.X11GraphicsEnvironment ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "0.9"+ "'", str2.equals("0.9"));

  }

  @Test
  public void test230() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test230"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.trimToEmpty("");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + ""+ "'", str1.equals(""));

  }

  @Test
  public void test231() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test231"); }


    long long2 = org.apache.commons.lang3.math.NumberUtils.toLong("!         ", 0L);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(long2 == 0L);

  }

  @Test
  public void test232() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test232"); }


    int i2 = org.apache.commons.lang3.StringUtils.indexOfIgnoreCase((java.lang.CharSequence)".3.1.el6.x86_64", (java.lang.CharSequence)"aaaa");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == (-1));

  }

  @Test
  public void test233() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test233"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.mid("", (-1), (-1));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + ""+ "'", str3.equals(""));

  }

  @Test
  public void test234() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test234"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAlphanumeric((java.lang.CharSequence)"/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test235() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test235"); }


    int i1 = org.apache.commons.lang3.math.NumberUtils.toInt(":");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i1 == 0);

  }

  @Test
  public void test236() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test236"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.startsWith((java.lang.CharSequence)"24.55-b03", (java.lang.CharSequence)"mv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test237() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test237"); }


    long long2 = org.apache.commons.lang3.math.NumberUtils.toLong("51.0", 10L);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(long2 == 10L);

  }

  @Test
  public void test238() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test238"); }


    // The following exception was thrown during execution in test generation
    try {
      java.lang.Integer i1 = org.apache.commons.lang3.math.NumberUtils.createInteger("GUTF-8");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test239() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test239"); }


    java.util.Locale locale1 = null;
    // The following exception was thrown during execution in test generation
    try {
      java.lang.String str2 = org.apache.commons.lang3.StringUtils.upperCase("en", locale1);
      org.junit.Assert.fail("Expected exception of type java.lang.NullPointerException");
    } catch (java.lang.NullPointerException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NullPointerException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NullPointerException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test240() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test240"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.uncapitalize("GB");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "gB"+ "'", str1.equals("gB"));

  }

  @Test
  public void test241() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test241"); }


    int i1 = org.apache.commons.lang3.StringUtils.length((java.lang.CharSequence)"/tamd64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i1 == 7);

  }

  @Test
  public void test242() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test242"); }


    int i2 = org.apache.commons.lang3.StringUtils.countMatches((java.lang.CharSequence)"/usr/local", (java.lang.CharSequence)"n");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 0);

  }

  @Test
  public void test243() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test243"); }


    java.lang.String str4 = org.apache.commons.lang3.StringUtils.overlay("2.6.32-573.3.1.el6.x86_64", "51.0", 28, 9);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str4 + "' != '" + "2.6.32-5751.0"+ "'", str4.equals("2.6.32-5751.0"));

  }

  @Test
  public void test244() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test244"); }


    int i1 = org.apache.commons.lang3.math.NumberUtils.toInt("31b-55_0.7.1");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i1 == 0);

  }

  @Test
  public void test245() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test245"); }


    int i2 = org.apache.commons.lang3.StringUtils.countMatches((java.lang.CharSequence)"                      ", (java.lang.CharSequence)"Linux");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 0);

  }

  @Test
  public void test246() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test246"); }


    java.lang.String str4 = org.apache.commons.lang3.StringUtils.replace("\n", "2.6.32-5751.0", "24.55-b03", 20);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str4 + "' != '" + "\n"+ "'", str4.equals("\n"));

  }

  @Test
  public void test247() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test247"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.normalizeSpace("1.8");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "1.8"+ "'", str1.equals("1.8"));

  }

  @Test
  public void test248() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test248"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.rightPad("!", 28, "/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "!/scratch/ac1gf/Lang/16/0/ru"+ "'", str3.equals("!/scratch/ac1gf/Lang/16/0/ru"));

  }

  @Test
  public void test249() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test249"); }


    byte byte2 = org.apache.commons.lang3.math.NumberUtils.toByte("2.6.32-573.3.1.el6.x86_64", (byte)0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(byte2 == (byte)0);

  }

  @Test
  public void test250() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test250"); }


    byte[] byte_array0 = null;
    // The following exception was thrown during execution in test generation
    try {
      byte byte1 = org.apache.commons.lang3.math.NumberUtils.max(byte_array0);
      org.junit.Assert.fail("Expected exception of type java.lang.IllegalArgumentException");
    } catch (java.lang.IllegalArgumentException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.IllegalArgumentException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.IllegalArgumentException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test251() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test251"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.repeat("/tmp", ":", 28);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp"+ "'", str3.equals("/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp"));

  }

  @Test
  public void test252() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test252"); }


    java.lang.String[] str_array3 = org.apache.commons.lang3.StringUtils.splitByWholeSeparator("sun.prin51.0interJob", "GUTF-8", 12);
    java.lang.String str4 = org.apache.commons.lang3.StringUtils.join((java.lang.Object[])str_array3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(str_array3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str4 + "' != '" + "sun.prin51.0interJob"+ "'", str4.equals("sun.prin51.0interJob"));

  }

  @Test
  public void test253() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test253"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.uncapitalize("24.55-b03");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "24.55-b03"+ "'", str1.equals("24.55-b03"));

  }

  @Test
  public void test254() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test254"); }


    java.lang.String[] str_array3 = org.apache.commons.lang3.StringUtils.splitPreserveAllTokens("hi!", "");
    java.lang.String str5 = org.apache.commons.lang3.StringUtils.join((java.lang.Object[])str_array3, 'a');
    java.lang.String[] str_array7 = org.apache.commons.lang3.StringUtils.splitByCharacterType("");
    java.lang.String str8 = org.apache.commons.lang3.StringUtils.replaceEachRepeatedly("GUTF-8", str_array3, str_array7);
    java.lang.String str9 = org.apache.commons.lang3.StringUtils.join((java.lang.Object[])str_array3);
    java.lang.String str11 = org.apache.commons.lang3.StringUtils.join((java.lang.Object[])str_array3, '4');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(str_array3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str5 + "' != '" + "hi!"+ "'", str5.equals("hi!"));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(str_array7);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str8 + "' != '" + "GUTF-8"+ "'", str8.equals("GUTF-8"));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str9 + "' != '" + "hi!"+ "'", str9.equals("hi!"));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str11 + "' != '" + "hi!"+ "'", str11.equals("hi!"));

  }

  @Test
  public void test255() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test255"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.defaultString("n", "/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/test_generation/generation/randoop-current.jar");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "n"+ "'", str2.equals("n"));

  }

  @Test
  public void test256() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test256"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAlphanumeric((java.lang.CharSequence)"aaaaaaaaaaaaaa100aaaaaaaaaaaaaa");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == true);

  }

  @Test
  public void test257() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test257"); }


    java.lang.CharSequence charSequence1 = null;
    int i3 = org.apache.commons.lang3.StringUtils.ordinalIndexOf((java.lang.CharSequence)"Java(TM) SE Runtime Environment", charSequence1, 3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test258() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test258"); }


    int i3 = org.apache.commons.lang3.StringUtils.lastOrdinalIndexOf((java.lang.CharSequence)"1.8", (java.lang.CharSequence)"0.9", 0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test259() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test259"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.trim("24.55-b03");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "24.55-b03"+ "'", str1.equals("24.55-b03"));

  }

  @Test
  public void test260() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test260"); }


    int i2 = org.apache.commons.lang3.StringUtils.getLevenshteinDistance((java.lang.CharSequence)"amd64", (java.lang.CharSequence)"en");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 5);

  }

  @Test
  public void test261() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test261"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.startsWith((java.lang.CharSequence)"!", (java.lang.CharSequence)"/tmp");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test262() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test262"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.containsAny((java.lang.CharSequence)"aaaaaaaaaaaaaa100aaaaaaaa...", (java.lang.CharSequence)"/tmpOracle CorporationOracle");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == true);

  }

  @Test
  public void test263() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test263"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isWhitespace((java.lang.CharSequence)"51.0");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test264() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test264"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.chomp("Oracle Corporation");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "Oracle Corporation"+ "'", str1.equals("Oracle Corporation"));

  }

  @Test
  public void test265() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test265"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.right("", 5);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test266() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test266"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAllLowerCase((java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test267() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test267"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.stripStart("jAVA hOTsPOT(tm) 64-bIT sERVER vm", "aaaaaaaaaaaaaa100aaaaaaaaaaaaaa");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "jAVA hOTsPOT(tm) 64-bIT sERVER vm"+ "'", str2.equals("jAVA hOTsPOT(tm) 64-bIT sERVER vm"));

  }

  @Test
  public void test268() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test268"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substringAfter("mixed mode", "0.9");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test269() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test269"); }


    float f2 = org.apache.commons.lang3.math.NumberUtils.toFloat("sun.awt.X11.XToolkit", 1.0f);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(f2 == 1.0f);

  }

  @Test
  public void test270() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test270"); }


    java.lang.CharSequence[] charSequence_array0 = null;
    int i1 = org.apache.commons.lang3.StringUtils.indexOfDifference(charSequence_array0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i1 == (-1));

  }

  @Test
  public void test271() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test271"); }


    // The following exception was thrown during execution in test generation
    try {
      java.lang.Double d1 = org.apache.commons.lang3.math.NumberUtils.createDouble("\n");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test272() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test272"); }


    java.util.Iterator iterator0 = null;
    java.lang.String str2 = org.apache.commons.lang3.StringUtils.join(iterator0, "24.55-b03");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNull(str2);

  }

  @Test
  public void test273() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test273"); }


    int i3 = org.apache.commons.lang3.StringUtils.lastIndexOfIgnoreCase((java.lang.CharSequence)"mv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj", (java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55", 0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test274() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test274"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.chomp("sun.print.PSPrinterJob", "gB");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "sun.print.PSPrinterJob"+ "'", str2.equals("sun.print.PSPrinterJob"));

  }

  @Test
  public void test275() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test275"); }


    byte byte3 = org.apache.commons.lang3.math.NumberUtils.max((byte)100, (byte)0, (byte)0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(byte3 == (byte)100);

  }

  @Test
  public void test276() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test276"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.uncapitalize("F                                                                                                   ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "f                                                                                                   "+ "'", str1.equals("f                                                                                                   "));

  }

  @Test
  public void test277() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test277"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.rightPad("Oracle Corporation", 31, 'a');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "Oracle Corporationaaaaaaaaaaaaa"+ "'", str3.equals("Oracle Corporationaaaaaaaaaaaaa"));

  }

  @Test
  public void test278() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test278"); }


    // The following exception was thrown during execution in test generation
    try {
      java.lang.String str3 = org.apache.commons.lang3.StringUtils.abbreviate("                                                                                                  en", 9, 5);
      org.junit.Assert.fail("Expected exception of type java.lang.IllegalArgumentException");
    } catch (java.lang.IllegalArgumentException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.IllegalArgumentException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.IllegalArgumentException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test279() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test279"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.difference("F", "c1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/te");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "c1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/te"+ "'", str2.equals("c1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/te"));

  }

  @Test
  public void test280() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test280"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.removeEnd("/usr/java/packages/lib/amd64:/usr/lib64:/lib64:/lib:/usr/lib", "Oracle Corporation");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "/usr/java/packages/lib/amd64:/usr/lib64:/lib64:/lib:/usr/lib"+ "'", str2.equals("/usr/java/packages/lib/amd64:/usr/lib64:/lib64:/lib:/usr/lib"));

  }

  @Test
  public void test281() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test281"); }


    float f1 = org.apache.commons.lang3.math.NumberUtils.toFloat("Java HotSpot(TM) 64-Bit Server VM");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(f1 == 0.0f);

  }

  @Test
  public void test282() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test282"); }


    java.util.Locale locale1 = null;
    // The following exception was thrown during execution in test generation
    try {
      java.lang.String str2 = org.apache.commons.lang3.StringUtils.upperCase("                                                                                                                                                                     n                                                                                                                                                                                                    ", locale1);
      org.junit.Assert.fail("Expected exception of type java.lang.NullPointerException");
    } catch (java.lang.NullPointerException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NullPointerException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NullPointerException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test283() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test283"); }


    java.lang.CharSequence charSequence2 = org.apache.commons.lang3.StringUtils.<java.lang.CharSequence>defaultIfEmpty((java.lang.CharSequence)"/tmp", (java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55/jre");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + charSequence2 + "' != '" + "/tmp"+ "'", charSequence2.equals("/tmp"));

  }

  @Test
  public void test284() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test284"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.swapCase("sun.awt.X11GraphicsEnvironment ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "SUN.AWT.x11gRAPHICSeNVIRONMENT "+ "'", str1.equals("SUN.AWT.x11gRAPHICSeNVIRONMENT "));

  }

  @Test
  public void test285() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test285"); }


    java.lang.CharSequence charSequence0 = null;
    int i3 = org.apache.commons.lang3.StringUtils.lastIndexOf(charSequence0, (java.lang.CharSequence)"Java HotSpot(TM) 64-Bit Server VM", 31);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test286() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test286"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.removeStartIgnoreCase("/sc", "c1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/te");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "/sc"+ "'", str2.equals("/sc"));

  }

  @Test
  public void test287() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test287"); }


    // The following exception was thrown during execution in test generation
    try {
      java.lang.Float f1 = org.apache.commons.lang3.math.NumberUtils.createFloat("/1.7usr1.7/1.7local1.7/1.7packages1.761.7/1.7java1.7/1.7jdk1.711.7.1.771.7.1.701.7_1.7551.7/1.7jre1.7/1.7usr1.7/1.7local1.7/1.7packages1.761.7/1.7java1.7/1.7jdk1.711.7.1.771.7.1.701.7_1.7551.7/1.7jre1.7/1.7usr1.7/1.7local1.7/1.7packages1.761.7/1.7java1.7/1.7jdk1.711.7.1.771.7.1.701.7_1.7551.7/1.7jre1.7/1.7usr1.7/1.7local1.7/1.7packages1.761.7/1.7java1.7/1.7jdk1.711.7.1.771.7.1.701.7_1.7551.7/1.7jre1.7/1.7usr1.7/1.7local1.7/1.7packages1.761.7/1.7java1.7/1.7jdk1.711.7.1.771.7.1.701.7_1.7551.7/1.7jre1.7/1.7usr1.7/1.7local1.7/1.7packages1.761.7/1.7java1.7/1.7jdk1.711.7.1.771.7.1.701.7_1.7551.7/1.7jre1.7/1.7usr1.7/1.7local1.7/1.7packages1.761.7/1.7java1.7/1.7jdk1.711.7.1.771.7.1.701.7_1.7551.7/1.7jre1.7/1.7usr1.7/1.7local1.7/1.7packages1.761.7/1.7java1.7/1.7jdk1.711.7.1.771.7.1.701.7_1.7551.7/1.7jre1.7/1.7usr1.7/1.7local1.7/1.7packages1.761.7/1.7java1.7/1.7jdk1.711.7.1.771.7.1.701.7_1.7551.7/1.7jre");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test288() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test288"); }


    int i2 = org.apache.commons.lang3.StringUtils.indexOfAnyBut((java.lang.CharSequence)"/sc", (java.lang.CharSequence)"!");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 0);

  }

  @Test
  public void test289() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test289"); }


    int i3 = org.apache.commons.lang3.StringUtils.indexOf((java.lang.CharSequence)"                               ", (java.lang.CharSequence)"100", (-1));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test290() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test290"); }


    float f3 = org.apache.commons.lang3.math.NumberUtils.min(0.0f, (-1.0f), 100.0f);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(f3 == (-1.0f));

  }

  @Test
  public void test291() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test291"); }


    java.lang.String[] str_array1 = org.apache.commons.lang3.StringUtils.splitPreserveAllTokens("100");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(str_array1);

  }

  @Test
  public void test292() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test292"); }


    double d3 = org.apache.commons.lang3.math.NumberUtils.min(1.7d, 0.0d, 1.0d);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(d3 == 0.0d);

  }

  @Test
  public void test293() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test293"); }


    int i2 = org.apache.commons.lang3.StringUtils.indexOf((java.lang.CharSequence)"1.7", (java.lang.CharSequence)"f                                                                                                   ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == (-1));

  }

  @Test
  public void test294() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test294"); }


    // The following exception was thrown during execution in test generation
    try {
      java.lang.Long long1 = org.apache.commons.lang3.math.NumberUtils.createLong("n");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test295() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test295"); }


    double d1 = org.apache.commons.lang3.math.NumberUtils.toDouble("/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(d1 == 0.0d);

  }

  @Test
  public void test296() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test296"); }


    long long3 = org.apache.commons.lang3.math.NumberUtils.min((-1L), 0L, 0L);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(long3 == (-1L));

  }

  @Test
  public void test297() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test297"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.strip("ac1gf");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "ac1gf"+ "'", str1.equals("ac1gf"));

  }

  @Test
  public void test298() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test298"); }


    double d3 = org.apache.commons.lang3.math.NumberUtils.max(0.0d, 10.0d, 0.0d);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(d3 == 10.0d);

  }

  @Test
  public void test299() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test299"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.strip("GB");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "GB"+ "'", str1.equals("GB"));

  }

  @Test
  public void test300() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test300"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.substringBetween("", "sun.awt.X11.XToolkit", "http://java.oracle.com/");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNull(str3);

  }

  @Test
  public void test301() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test301"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.left("!/scratch/ac1gf/Lang/16/0/ru", 12);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "!/scratch/ac"+ "'", str2.equals("!/scratch/ac"));

  }

  @Test
  public void test302() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test302"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.removeStartIgnoreCase("Java Platform API Specification", "Java Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API Specification");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "Java Platform API Specification"+ "'", str2.equals("Java Platform API Specification"));

  }

  @Test
  public void test303() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test303"); }


    long long3 = org.apache.commons.lang3.math.NumberUtils.min(1L, (-1L), 10L);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(long3 == (-1L));

  }

  @Test
  public void test304() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test304"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.stripStart("!/scratch/ac1gf/Lang/16/0/ru", "/");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "!/scratch/ac1gf/Lang/16/0/ru"+ "'", str2.equals("!/scratch/ac1gf/Lang/16/0/ru"));

  }

  @Test
  public void test305() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test305"); }


    float f3 = org.apache.commons.lang3.math.NumberUtils.max((-1.0f), (-1.0f), 0.0f);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(f3 == 0.0f);

  }

  @Test
  public void test306() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test306"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.containsOnly((java.lang.CharSequence)"100", "jAVA hOTsPOT(tm) 64-bIT sERVER vm                                                                                                                                                                                                                                                                                                                                         ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test307() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test307"); }


    int i2 = org.apache.commons.lang3.StringUtils.lastIndexOf((java.lang.CharSequence)"GB", 0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == (-1));

  }

  @Test
  public void test308() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test308"); }


    int i1 = org.apache.commons.lang3.math.NumberUtils.toInt("GUTF-8");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i1 == 0);

  }

  @Test
  public void test309() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test309"); }


    byte byte3 = org.apache.commons.lang3.math.NumberUtils.min((byte)0, (byte)(-1), (byte)1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(byte3 == (byte)(-1));

  }

  @Test
  public void test310() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test310"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.removeStartIgnoreCase(":", "paaaa");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ":"+ "'", str2.equals(":"));

  }

  @Test
  public void test311() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test311"); }


    java.lang.CharSequence charSequence2 = org.apache.commons.lang3.StringUtils.<java.lang.CharSequence>defaultIfEmpty((java.lang.CharSequence)"paaaa", (java.lang.CharSequence)"/");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + charSequence2 + "' != '" + "paaaa"+ "'", charSequence2.equals("paaaa"));

  }

  @Test
  public void test312() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test312"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.equalsIgnoreCase((java.lang.CharSequence)"                               ", (java.lang.CharSequence)"                                                                                                  en");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test313() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test313"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.left("1.7", 28);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "1.7"+ "'", str2.equals("1.7"));

  }

  @Test
  public void test314() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test314"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isBlank((java.lang.CharSequence)"0.9");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test315() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test315"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAlpha((java.lang.CharSequence)":");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test316() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test316"); }


    float f3 = org.apache.commons.lang3.math.NumberUtils.min(0.0f, 0.0f, 0.0f);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(f3 == 0.0f);

  }

  @Test
  public void test317() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test317"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substringBeforeLast("31b-55_0.7.1", "/");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "31b-55_0.7.1"+ "'", str2.equals("31b-55_0.7.1"));

  }

  @Test
  public void test318() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test318"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.swapCase("/tmpOracle CorporationOracle");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "/TMPoRACLE cORPORATIONoRACLE"+ "'", str1.equals("/TMPoRACLE cORPORATIONoRACLE"));

  }

  @Test
  public void test319() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test319"); }


    int i3 = org.apache.commons.lang3.StringUtils.getLevenshteinDistance((java.lang.CharSequence)"1.7.0_55-b13", (java.lang.CharSequence)"f", 10);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test320() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test320"); }


    long long3 = org.apache.commons.lang3.math.NumberUtils.max(10L, 0L, 0L);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(long3 == 10L);

  }

  @Test
  public void test321() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test321"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAllUpperCase((java.lang.CharSequence)"sun.print.PSPrinterJob");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test322() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test322"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.trim("/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp"+ "'", str1.equals("/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp:/tmp"));

  }

  @Test
  public void test323() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test323"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.leftPad("!         ", 9, 'a');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "!         "+ "'", str3.equals("!         "));

  }

  @Test
  public void test324() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test324"); }


    java.lang.CharSequence charSequence0 = null;
    boolean b1 = org.apache.commons.lang3.StringUtils.isNumeric(charSequence0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test325() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test325"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.stripAccents("mv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "mv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj"+ "'", str1.equals("mv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj"));

  }

  @Test
  public void test326() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test326"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.uncapitalize("_64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "_64"+ "'", str1.equals("_64"));

  }

  @Test
  public void test327() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test327"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substringBeforeLast("sun.awt.X11GraphicsEnvironment", "31b-55_0.7.1");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "sun.awt.X11GraphicsEnvironment"+ "'", str2.equals("sun.awt.X11GraphicsEnvironment"));

  }

  @Test
  public void test328() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test328"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.containsOnly((java.lang.CharSequence)"p", "Oracle Corporation");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == true);

  }

  @Test
  public void test329() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test329"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAllLowerCase((java.lang.CharSequence)"\n");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test330() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test330"); }


    java.lang.CharSequence[] charSequence_array1 = null;
    boolean b2 = org.apache.commons.lang3.StringUtils.endsWithAny((java.lang.CharSequence)"sun.awt.X11GraphicsEnvironment", charSequence_array1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test331() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test331"); }


    // The following exception was thrown during execution in test generation
    try {
      java.lang.Number number1 = org.apache.commons.lang3.math.NumberUtils.createNumber("");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test332() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test332"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.rightPad("n", 0, '4');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "n"+ "'", str3.equals("n"));

  }

  @Test
  public void test333() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test333"); }


    short s1 = org.apache.commons.lang3.math.NumberUtils.toShort("0.9");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(s1 == (short)0);

  }

  @Test
  public void test334() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test334"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.trimToEmpty("1.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_5512.6.32-573.3.1.el6.x86_64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "1.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_5512.6.32-573.3.1.el6.x86_64"+ "'", str1.equals("1.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_5512.6.32-573.3.1.el6.x86_64"));

  }

  @Test
  public void test335() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test335"); }


    float f3 = org.apache.commons.lang3.math.NumberUtils.min((-1.0f), (-1.0f), 100.0f);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(f3 == (-1.0f));

  }

  @Test
  public void test336() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test336"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.leftPad("4444451.0", 2, "sun.print.PSPrinterJob");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "4444451.0"+ "'", str3.equals("4444451.0"));

  }

  @Test
  public void test337() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test337"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.remove("!", '4');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "!"+ "'", str2.equals("!"));

  }

  @Test
  public void test338() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test338"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.repeat("n                              ", "Oracle Corporation", 1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "n                              "+ "'", str3.equals("n                              "));

  }

  @Test
  public void test339() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test339"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.trimToNull("1.7.0_55-b13");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "1.7.0_55-b13"+ "'", str1.equals("1.7.0_55-b13"));

  }

  @Test
  public void test340() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test340"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.replaceOnce("aaaa", "                               ", "/home/ac1gf");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "aaaa"+ "'", str3.equals("aaaa"));

  }

  @Test
  public void test341() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test341"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.mid("GUTF-8", (-1), 10);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "GUTF-8"+ "'", str3.equals("GUTF-8"));

  }

  @Test
  public void test342() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test342"); }


    boolean b1 = org.apache.commons.lang3.math.NumberUtils.isNumber("aaaaaaaaaaaaaa100aaaaaaaaaaaaaa");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test343() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test343"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.stripToEmpty("");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + ""+ "'", str1.equals(""));

  }

  @Test
  public void test344() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test344"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.center("/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728", 3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728"+ "'", str2.equals("/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728"));

  }

  @Test
  public void test345() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test345"); }


    int i3 = org.apache.commons.lang3.StringUtils.ordinalIndexOf((java.lang.CharSequence)"/tmp", (java.lang.CharSequence)"2.6.32-573.3.1.el6.x86_64", (-1));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test346() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test346"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.center("", 0, 'a');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + ""+ "'", str3.equals(""));

  }

  @Test
  public void test347() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test347"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.replace("/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre", "n.print.PSPrinterJob", "4444451.0");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre"+ "'", str3.equals("/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre"));

  }

  @Test
  public void test348() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test348"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.contains((java.lang.CharSequence)"en", (-1));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test349() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test349"); }


    int i3 = org.apache.commons.lang3.StringUtils.lastIndexOf((java.lang.CharSequence)"4444451.0", (java.lang.CharSequence)"!/scratch/ac1gf/Lang/16/0/ru", 20);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test350() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test350"); }


    float f3 = org.apache.commons.lang3.math.NumberUtils.max((-1.0f), 0.0f, 1.0f);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(f3 == 1.0f);

  }

  @Test
  public void test351() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test351"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.equals((java.lang.CharSequence)"Java Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API Specification", (java.lang.CharSequence)"S");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test352() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test352"); }


    int i3 = org.apache.commons.lang3.StringUtils.lastIndexOfIgnoreCase((java.lang.CharSequence)"f                                                                                                   ", (java.lang.CharSequence)"/sc", 28);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test353() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test353"); }


    byte byte3 = org.apache.commons.lang3.math.NumberUtils.max((byte)0, (byte)100, (byte)1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(byte3 == (byte)100);

  }

  @Test
  public void test354() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test354"); }


    // The following exception was thrown during execution in test generation
    try {
      java.math.BigInteger bigInteger1 = org.apache.commons.lang3.math.NumberUtils.createBigInteger("1.7.0_55-b13");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test355() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test355"); }


    java.lang.Object[] obj_array0 = null;
    java.lang.String str2 = org.apache.commons.lang3.StringUtils.join(obj_array0, "/usr/local/packages6/java/jdk1.7.0_55");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNull(str2);

  }

  @Test
  public void test356() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test356"); }


    java.lang.String str4 = org.apache.commons.lang3.StringUtils.replace("F                                                                                                   ", "mixed mode", "GB", 9);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str4 + "' != '" + "F                                                                                                   "+ "'", str4.equals("F                                                                                                   "));

  }

  @Test
  public void test357() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test357"); }


    double d2 = org.apache.commons.lang3.math.NumberUtils.toDouble("4444451.0", (-1.0d));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(d2 == 4444451.0d);

  }

  @Test
  public void test358() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test358"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.stripToEmpty("GUTF-8");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "GUTF-8"+ "'", str1.equals("GUTF-8"));

  }

  @Test
  public void test359() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test359"); }


    boolean b1 = org.apache.commons.lang3.math.NumberUtils.isDigits("                                                                                                                                                                     n                                                                                                                                                                                                    ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test360() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test360"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.startsWithIgnoreCase((java.lang.CharSequence)"sun.awt.X11.XToolkit", (java.lang.CharSequence)"mixed mode");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test361() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test361"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.trimToNull("");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNull(str1);

  }

  @Test
  public void test362() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test362"); }


    int i2 = org.apache.commons.lang3.StringUtils.indexOfDifference((java.lang.CharSequence)"ac1gf", (java.lang.CharSequence)"                               ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 0);

  }

  @Test
  public void test363() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test363"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.strip("http://java.oracle.com/", "gB");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "http://java.oracle.com/"+ "'", str2.equals("http://java.oracle.com/"));

  }

  @Test
  public void test364() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test364"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substringAfterLast("!/scratch/ac1gf/Lang/16/0/ru", "/home/ac1gf");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test365() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test365"); }


    int i2 = org.apache.commons.lang3.StringUtils.indexOfDifference((java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre", (java.lang.CharSequence)"/usr/java/packages/lib/amd64:/usr/lib64:/lib64:/lib:/usr/lib");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 5);

  }

  @Test
  public void test366() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test366"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.trimToNull("/TMPoRACLE cORPORATIONoRACLE");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "/TMPoRACLE cORPORATIONoRACLE"+ "'", str1.equals("/TMPoRACLE cORPORATIONoRACLE"));

  }

  @Test
  public void test367() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test367"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.difference("sun.awt.X11.XToolkit", "                      ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "                      "+ "'", str2.equals("                      "));

  }

  @Test
  public void test368() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test368"); }


    boolean b1 = org.apache.commons.lang3.math.NumberUtils.isDigits("sun.awt.X11.XToolkit");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test369() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test369"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substringBefore("", "GB");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test370() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test370"); }


    int i3 = org.apache.commons.lang3.math.NumberUtils.max(5, 0, 362);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == 362);

  }

  @Test
  public void test371() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test371"); }


    int i3 = org.apache.commons.lang3.StringUtils.lastOrdinalIndexOf((java.lang.CharSequence)"Linux", (java.lang.CharSequence)"sun.print.PSPrinterJob", 1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test372() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test372"); }


    java.lang.CharSequence charSequence0 = null;
    boolean b2 = org.apache.commons.lang3.StringUtils.endsWith(charSequence0, (java.lang.CharSequence)"f");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test373() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test373"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.containsOnly((java.lang.CharSequence)"SFSFSFSFSFSFSFSFSFSFSFS", "Java Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API Specification");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test374() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test374"); }


    // The following exception was thrown during execution in test generation
    try {
      java.lang.Integer i1 = org.apache.commons.lang3.math.NumberUtils.createInteger("1.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_5512.6.32-573.3.1.el6.x86_64");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test375() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test375"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.stripToNull("f                                                                                                   ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "f"+ "'", str1.equals("f"));

  }

  @Test
  public void test376() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test376"); }


    java.util.Iterator iterator0 = null;
    java.lang.String str2 = org.apache.commons.lang3.StringUtils.join(iterator0, "1.7");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNull(str2);

  }

  @Test
  public void test377() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test377"); }


    byte byte1 = org.apache.commons.lang3.math.NumberUtils.toByte("UTF-8.3.1");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(byte1 == (byte)0);

  }

  @Test
  public void test378() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test378"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.removeEndIgnoreCase("c1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/te", "");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "c1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/te"+ "'", str2.equals("c1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/te"));

  }

  @Test
  public void test379() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test379"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isNumeric((java.lang.CharSequence)"aaaa");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test380() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test380"); }


    java.util.Locale locale1 = null;
    // The following exception was thrown during execution in test generation
    try {
      java.lang.String str2 = org.apache.commons.lang3.StringUtils.lowerCase("n.print.PSPrinterJob", locale1);
      org.junit.Assert.fail("Expected exception of type java.lang.NullPointerException");
    } catch (java.lang.NullPointerException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NullPointerException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NullPointerException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test381() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test381"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substringAfter("", "/USR/JAVA/PACKAGES/LIB/AMD64:/USR/LIB64:/LIB64:/LIB:/USR/LIB");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test382() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test382"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.reverse("GB");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "BG"+ "'", str1.equals("BG"));

  }

  @Test
  public void test383() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test383"); }


    int i3 = org.apache.commons.lang3.StringUtils.ordinalIndexOf((java.lang.CharSequence)"/tmpOracle CorporationOracle", (java.lang.CharSequence)"!         ", 28);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test384() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test384"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.strip("1.8");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "1.8"+ "'", str1.equals("1.8"));

  }

  @Test
  public void test385() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test385"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.remove("aaaa", 'a');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test386() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test386"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.normalizeSpace("aaaaaaaaaaaaaa100aaaaaaaa...");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "aaaaaaaaaaaaaa100aaaaaaaa..."+ "'", str1.equals("aaaaaaaaaaaaaa100aaaaaaaa..."));

  }

  @Test
  public void test387() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test387"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.mid("_64", 2, 9);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "4"+ "'", str3.equals("4"));

  }

  @Test
  public void test388() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test388"); }


    double d1 = org.apache.commons.lang3.math.NumberUtils.toDouble("Linux");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(d1 == 0.0d);

  }

  @Test
  public void test389() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test389"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.difference("Sun.awt.X11GraphicsEnvironment ", "");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test390() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test390"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAlphaSpace((java.lang.CharSequence)"Sun.awt.X11GraphicsEnvironment ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test391() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test391"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.removeStartIgnoreCase("1.8", "                      ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "1.8"+ "'", str2.equals("1.8"));

  }

  @Test
  public void test392() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test392"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substringBetween("Sun.awt.X11GraphicsEnvironment ", "mv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNull(str2);

  }

  @Test
  public void test393() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test393"); }


    java.lang.String[] str_array2 = org.apache.commons.lang3.StringUtils.splitByCharacterType("");
    boolean b3 = org.apache.commons.lang3.StringUtils.startsWithAny((java.lang.CharSequence)"/tmpOracle CorporationOracle", (java.lang.CharSequence[])str_array2);
    // The following exception was thrown during execution in test generation
    try {
      java.lang.String str7 = org.apache.commons.lang3.StringUtils.join((java.lang.Object[])str_array2, ' ', 0, 2);
      org.junit.Assert.fail("Expected exception of type java.lang.ArrayIndexOutOfBoundsException");
    } catch (java.lang.ArrayIndexOutOfBoundsException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.ArrayIndexOutOfBoundsException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.ArrayIndexOutOfBoundsException, got " + e.getClass().getCanonicalName());
      }
    }
    
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(str_array2);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b3 == false);

  }

  @Test
  public void test394() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test394"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.equals((java.lang.CharSequence)"Java HotSpot(TM) 64-Bit Server VM", (java.lang.CharSequence)"gB");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test395() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test395"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAlpha((java.lang.CharSequence)"sun.awt.X11.XToolkit");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test396() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test396"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substringBetween("                               ", "4444451.0");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNull(str2);

  }

  @Test
  public void test397() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test397"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.difference("1.7.0_55", "");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test398() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test398"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.containsIgnoreCase((java.lang.CharSequence)"1.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_5512.6.32-573.3.1.el6.x86_64", (java.lang.CharSequence)"                                                                                                  en");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test399() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test399"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substringAfter("jAVA hOTsPOT(tm) 64-bIT sERVER vm                                                                                                                                                                                                                                                                                                                                         ", "mv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj/usr/local/packages6/java/jdk1.7.0_55/jremv REVREs TIb-46 )mt(TOPsTOh AVAj");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test400() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test400"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isNotBlank((java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55/jre");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == true);

  }

  @Test
  public void test401() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test401"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.stripToEmpty("/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/test_generation/generation/randoop-current.jar");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/test_generation/generation/randoop-current.jar"+ "'", str1.equals("/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/test_generation/generation/randoop-current.jar"));

  }

  @Test
  public void test402() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test402"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.substring("UTF-8", 100, 5);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + ""+ "'", str3.equals(""));

  }

  @Test
  public void test403() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test403"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.lowerCase("_64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "_64"+ "'", str1.equals("_64"));

  }

  @Test
  public void test404() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test404"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.startsWith((java.lang.CharSequence)"\n", (java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55/jre/lib/ext:/usr/java/packages/lib/ext");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test405() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test405"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substringBetween("100", "/home/ac1gf");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNull(str2);

  }

  @Test
  public void test406() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test406"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substring(".3.1.el6.x86_64", 362);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test407() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test407"); }


    long long2 = org.apache.commons.lang3.math.NumberUtils.toLong("http://java.oracle.com/", (-1L));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(long2 == (-1L));

  }

  @Test
  public void test408() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test408"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.removeEndIgnoreCase("jAVA hOTsPOT(tm) 64-bIT sERVER vm                                                                                                                                                                                                                                                                                                                                         ", "");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "jAVA hOTsPOT(tm) 64-bIT sERVER vm                                                                                                                                                                                                                                                                                                                                         "+ "'", str2.equals("jAVA hOTsPOT(tm) 64-bIT sERVER vm                                                                                                                                                                                                                                                                                                                                         "));

  }

  @Test
  public void test409() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test409"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.trim("BG");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "BG"+ "'", str1.equals("BG"));

  }

  @Test
  public void test410() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test410"); }


    short s3 = org.apache.commons.lang3.math.NumberUtils.min((short)0, (short)1, (short)100);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(s3 == (short)0);

  }

  @Test
  public void test411() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test411"); }


    int i3 = org.apache.commons.lang3.StringUtils.lastIndexOfIgnoreCase((java.lang.CharSequence)"", (java.lang.CharSequence)"/TMPoRACLE cORPORATIONoRACLE", 1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test412() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test412"); }


    double d3 = org.apache.commons.lang3.math.NumberUtils.min(10.0d, (-1.0d), 51.0d);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(d3 == (-1.0d));

  }

  @Test
  public void test413() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test413"); }


    int i3 = org.apache.commons.lang3.StringUtils.lastIndexOf((java.lang.CharSequence)"Java Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API Specification", (java.lang.CharSequence)"jAVA hOTsPOT(tm) 64-bIT sERVER vm                                                                                                                                                                                                                                                                                                                                         ", 2);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test414() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test414"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.startsWithIgnoreCase((java.lang.CharSequence)"Java Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API Specification", (java.lang.CharSequence)"n.print.PSPrinterJob");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test415() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test415"); }


    int i3 = org.apache.commons.lang3.StringUtils.lastOrdinalIndexOf((java.lang.CharSequence)"SFSFSFSFSFSFSFSFSFSFSFS", (java.lang.CharSequence)"n                              ", 0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test416() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test416"); }


    java.lang.String[] str_array3 = org.apache.commons.lang3.StringUtils.split("aaaaa", "", 2);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(str_array3);

  }

  @Test
  public void test417() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test417"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.contains((java.lang.CharSequence)"UTF-8.3.1", 31);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test418() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test418"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.contains((java.lang.CharSequence)"amd64", (java.lang.CharSequence)"aaaaa");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test419() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test419"); }


    int i3 = org.apache.commons.lang3.math.NumberUtils.min(12, 5, 2);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == 2);

  }

  @Test
  public void test420() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test420"); }


    int i2 = org.apache.commons.lang3.StringUtils.indexOfIgnoreCase((java.lang.CharSequence)"en", (java.lang.CharSequence)"1.8");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == (-1));

  }

  @Test
  public void test421() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test421"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAsciiPrintable((java.lang.CharSequence)"1.7.0_55");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == true);

  }

  @Test
  public void test422() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test422"); }


    java.lang.CharSequence charSequence0 = null;
    java.lang.CharSequence charSequence1 = null;
    java.lang.CharSequence charSequence2 = org.apache.commons.lang3.StringUtils.<java.lang.CharSequence>defaultIfEmpty(charSequence0, charSequence1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNull(charSequence2);

  }

  @Test
  public void test423() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test423"); }


    int i3 = org.apache.commons.lang3.StringUtils.ordinalIndexOf((java.lang.CharSequence)"!         ", (java.lang.CharSequence)"0.9", 12);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test424() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test424"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.containsWhitespace((java.lang.CharSequence)"!/scratch/ac");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test425() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test425"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substring("Java Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API Specification", 0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "Java Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API Specification"+ "'", str2.equals("Java Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API SpecificationJava Platform API Specification"));

  }

  @Test
  public void test426() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test426"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.removeStartIgnoreCase("S", "/tmp");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "S"+ "'", str2.equals("S"));

  }

  @Test
  public void test427() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test427"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.center("4", 100, "");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "                                                 4                                                  "+ "'", str3.equals("                                                 4                                                  "));

  }

  @Test
  public void test428() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test428"); }


    long long3 = org.apache.commons.lang3.math.NumberUtils.min((-1L), 100L, 0L);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(long3 == (-1L));

  }

  @Test
  public void test429() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test429"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.chop("/usr/local/packages6/java/jdk1.7.0_55/jre/lib/endorsed");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "/usr/local/packages6/java/jdk1.7.0_55/jre/lib/endorse"+ "'", str1.equals("/usr/local/packages6/java/jdk1.7.0_55/jre/lib/endorse"));

  }

  @Test
  public void test430() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test430"); }


    int i2 = org.apache.commons.lang3.StringUtils.lastIndexOf((java.lang.CharSequence)"Java Platform API Specification", (java.lang.CharSequence)"/tamd64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == (-1));

  }

  @Test
  public void test431() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test431"); }


    java.lang.String str4 = org.apache.commons.lang3.StringUtils.overlay("Java Virtual Machine Specification", "http://java.oracle.com/", 7, 21);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str4 + "' != '" + "Java Vihttp://java.oracle.com/Specification"+ "'", str4.equals("Java Vihttp://java.oracle.com/Specification"));

  }

  @Test
  public void test432() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test432"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.defaultString("amd64");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "amd64"+ "'", str1.equals("amd64"));

  }

  @Test
  public void test433() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test433"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.reverseDelimited("sun.awt.x11.xtoolkit", ' ');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "sun.awt.x11.xtoolkit"+ "'", str2.equals("sun.awt.x11.xtoolkit"));

  }

  @Test
  public void test434() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test434"); }


    double d3 = org.apache.commons.lang3.math.NumberUtils.min(100.0d, 51.0d, 1.0d);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(d3 == 1.0d);

  }

  @Test
  public void test435() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test435"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isAlphanumericSpace((java.lang.CharSequence)"sun.awt.X11GraphicsEnvironment");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test436() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test436"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.equals((java.lang.CharSequence)"ac1gf", (java.lang.CharSequence)"1.7.0_55-b13");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test437() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test437"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.equalsIgnoreCase((java.lang.CharSequence)"f", (java.lang.CharSequence)"/tmp");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test438() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test438"); }


    boolean b1 = org.apache.commons.lang3.math.NumberUtils.isDigits("F");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test439() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test439"); }


    byte byte2 = org.apache.commons.lang3.math.NumberUtils.toByte("Java(TM) SE Runtime Environment", (byte)10);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(byte2 == (byte)10);

  }

  @Test
  public void test440() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test440"); }


    double d2 = org.apache.commons.lang3.math.NumberUtils.toDouble("GB", 1.0d);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(d2 == 1.0d);

  }

  @Test
  public void test441() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test441"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.defaultString("Java Vihttp://java.oracle.com/Specification");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "Java Vihttp://java.oracle.com/Specification"+ "'", str1.equals("Java Vihttp://java.oracle.com/Specification"));

  }

  @Test
  public void test442() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test442"); }


    int i1 = org.apache.commons.lang3.math.NumberUtils.toInt("Java Vihttp://java.oracle.com/Specification");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i1 == 0);

  }

  @Test
  public void test443() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test443"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.startsWith((java.lang.CharSequence)".3.1.el6.x86_64", (java.lang.CharSequence)"31b-55_0.7.1");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test444() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test444"); }


    java.lang.CharSequence charSequence1 = null;
    int i2 = org.apache.commons.lang3.StringUtils.indexOf((java.lang.CharSequence)"/usr/java/packages/lib/amd64:/usr/lib64:/lib64:/lib:/usr/lib", charSequence1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == (-1));

  }

  @Test
  public void test445() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test445"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.mid("sun.print.PSPrinterJob", 0, 3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "sun"+ "'", str3.equals("sun"));

  }

  @Test
  public void test446() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test446"); }


    short s2 = org.apache.commons.lang3.math.NumberUtils.toShort("n                              ", (short)1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(s2 == (short)1);

  }

  @Test
  public void test447() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test447"); }


    int i2 = org.apache.commons.lang3.StringUtils.indexOfIgnoreCase((java.lang.CharSequence)"1.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_551.7.0_5512.6.32-573.3.1.el6.x86_64", (java.lang.CharSequence)"n.print.PSPrinterJob");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == (-1));

  }

  @Test
  public void test448() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test448"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isEmpty((java.lang.CharSequence)"!/scratch/ac");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test449() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test449"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.rightPad("GB", 0, "Java Virtual Machine Specification");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "GB"+ "'", str3.equals("GB"));

  }

  @Test
  public void test450() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test450"); }


    // The following exception was thrown during execution in test generation
    try {
      java.lang.Float f1 = org.apache.commons.lang3.math.NumberUtils.createFloat("24.55-b03");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test451() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test451"); }


    java.lang.CharSequence charSequence1 = null;
    boolean b2 = org.apache.commons.lang3.StringUtils.contains((java.lang.CharSequence)"f", charSequence1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test452() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test452"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substringAfterLast("                                                                                                                                                                     n                                                                                                                                                                                                    ", "/usr/local/packages6/java/jdk1.7.0_55/jre");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test453() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test453"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.leftPad("Java Vihttp://java.oracle.com/Specification", (-1), '4');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "Java Vihttp://java.oracle.com/Specification"+ "'", str3.equals("Java Vihttp://java.oracle.com/Specification"));

  }

  @Test
  public void test454() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test454"); }


    boolean b2 = org.apache.commons.lang3.StringUtils.contains((java.lang.CharSequence)"4444451.0", 1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test455() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test455"); }


    int i2 = org.apache.commons.lang3.StringUtils.lastIndexOf((java.lang.CharSequence)"1.7.0_55", 31);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == (-1));

  }

  @Test
  public void test456() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test456"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.trimToNull("Java Virtual Machine Specification");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "Java Virtual Machine Specification"+ "'", str1.equals("Java Virtual Machine Specification"));

  }

  @Test
  public void test457() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test457"); }


    int i3 = org.apache.commons.lang3.StringUtils.lastOrdinalIndexOf((java.lang.CharSequence)"sun.awt.x11.xtoolkit", (java.lang.CharSequence)"/scratch/ac1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/test_generation/generation/randoop-current.jar", 2);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test458() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test458"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.remove("Java Platform API Specification", "Sun.awt.X11GraphicsEnvironment ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "Java Platform API Specification"+ "'", str2.equals("Java Platform API Specification"));

  }

  @Test
  public void test459() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test459"); }


    int i3 = org.apache.commons.lang3.StringUtils.ordinalIndexOf((java.lang.CharSequence)"!/scratch/ac1gf/Lang/16/0/ru", (java.lang.CharSequence)"!         ", 0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test460() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test460"); }


    double d2 = org.apache.commons.lang3.math.NumberUtils.toDouble("F                                                                                                   ", 100.0d);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(d2 == 100.0d);

  }

  @Test
  public void test461() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test461"); }


    org.apache.commons.lang3.JavaVersion javaVersion0 = org.apache.commons.lang3.JavaVersion.JAVA_1_8;
    org.apache.commons.lang3.JavaVersion javaVersion1 = org.apache.commons.lang3.JavaVersion.JAVA_1_7;
    java.lang.String str2 = javaVersion1.toString();
    org.apache.commons.lang3.JavaVersion javaVersion3 = org.apache.commons.lang3.JavaVersion.JAVA_1_2;
    boolean b4 = javaVersion1.atLeast(javaVersion3);
    boolean b5 = javaVersion0.atLeast(javaVersion1);
    boolean b6 = org.apache.commons.lang3.SystemUtils.isJavaVersionAtLeast(javaVersion0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(javaVersion0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(javaVersion1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "1.7"+ "'", str2.equals("1.7"));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(javaVersion3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b4 == true);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b5 == true);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b6 == false);

  }

  @Test
  public void test462() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test462"); }


    int i3 = org.apache.commons.lang3.StringUtils.indexOf((java.lang.CharSequence)"/TMPoRACLE cORPORATIONoRACLE", (java.lang.CharSequence)"GB", 21);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test463() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test463"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.reverseDelimited("GB", ' ');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "GB"+ "'", str2.equals("GB"));

  }

  @Test
  public void test464() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test464"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substringAfterLast("4444451.0", "Linux");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test465() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test465"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.defaultString("!");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "!"+ "'", str1.equals("!"));

  }

  @Test
  public void test466() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test466"); }


    // The following exception was thrown during execution in test generation
    try {
      java.math.BigInteger bigInteger1 = org.apache.commons.lang3.math.NumberUtils.createBigInteger("2.6.32-5751.0");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test467() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test467"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.replaceOnce("F                                                                                                   ", "c1gf/Lang/16/0/run_randoop.pl_63376_1456070728/target/classes:/data/ac1gf/defects4j/framework/lib/te", "sun.awt.X11GraphicsEnvironment");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "F                                                                                                   "+ "'", str3.equals("F                                                                                                   "));

  }

  @Test
  public void test468() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test468"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.remove("/usr/local/packages6/java/jdk1.7.0_55/jre/lib/endorse", '#');
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "/usr/local/packages6/java/jdk1.7.0_55/jre/lib/endorse"+ "'", str2.equals("/usr/local/packages6/java/jdk1.7.0_55/jre/lib/endorse"));

  }

  @Test
  public void test469() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test469"); }


    java.lang.String[] str_array3 = org.apache.commons.lang3.StringUtils.split("24.55-b03", "/sc", 3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(str_array3);

  }

  @Test
  public void test470() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test470"); }


    float f3 = org.apache.commons.lang3.math.NumberUtils.min((-1.0f), 0.0f, 0.0f);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(f3 == (-1.0f));

  }

  @Test
  public void test471() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test471"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substring(".3.1.el6.x86_64", 0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ".3.1.el6.x86_64"+ "'", str2.equals(".3.1.el6.x86_64"));

  }

  @Test
  public void test472() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test472"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.removeEnd("SUN.AWT.x11gRAPHICSeNVIRONMENT ", "/usr/local/packages6/java/jdk1.7.0_55/jre/lib/ext:/usr/java/packages/lib/ext");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "SUN.AWT.x11gRAPHICSeNVIRONMENT "+ "'", str2.equals("SUN.AWT.x11gRAPHICSeNVIRONMENT "));

  }

  @Test
  public void test473() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test473"); }


    java.lang.String[] str_array3 = org.apache.commons.lang3.StringUtils.splitPreserveAllTokens("/usr/local/packages6/java/jdk1.7.0_55/jre", "aaaaaaaaaaaaaa100aaaaaaaaaaaaaa");
    int i4 = org.apache.commons.lang3.StringUtils.indexOfAny((java.lang.CharSequence)"amd64", (java.lang.CharSequence[])str_array3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(str_array3);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i4 == (-1));

  }

  @Test
  public void test474() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test474"); }


    java.lang.CharSequence charSequence1 = null;
    boolean b2 = org.apache.commons.lang3.StringUtils.equalsIgnoreCase((java.lang.CharSequence)"Sun.awt.X11GraphicsEnvironment ", charSequence1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test475() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test475"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.abbreviate("/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre/usr/local/packages6/java/jdk1.7.0_55/jre", 7);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "/usr..."+ "'", str2.equals("/usr..."));

  }

  @Test
  public void test476() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test476"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.substring("                                                 4                                                  ", 0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "                                                 4                                                  "+ "'", str2.equals("                                                 4                                                  "));

  }

  @Test
  public void test477() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test477"); }


    java.lang.String[] str_array1 = org.apache.commons.lang3.StringUtils.splitPreserveAllTokens("hi!");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(str_array1);

  }

  @Test
  public void test478() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test478"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.defaultString("                      ");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "                      "+ "'", str1.equals("                      "));

  }

  @Test
  public void test479() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test479"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.strip("mv REVREs TIb-46 )mt(TOPsTOh AVAj");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "mv REVREs TIb-46 )mt(TOPsTOh AVAj"+ "'", str1.equals("mv REVREs TIb-46 )mt(TOPsTOh AVAj"));

  }

  @Test
  public void test480() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test480"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.rightPad("sun.print.PSPrinterJob", 362, "sun.awt.x11.xtoolkit");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + "sun.print.PSPrinterJobsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkit"+ "'", str3.equals("sun.print.PSPrinterJobsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkit"));

  }

  @Test
  public void test481() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test481"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.trimToNull("100");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "100"+ "'", str1.equals("100"));

  }

  @Test
  public void test482() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test482"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.isWhitespace((java.lang.CharSequence)"paaaa");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test483() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test483"); }


    char[] char_array1 = null;
    boolean b2 = org.apache.commons.lang3.StringUtils.containsOnly((java.lang.CharSequence)"Java(TM) SE Runtime Environment", char_array1);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test484() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test484"); }


    java.lang.CharSequence charSequence0 = null;
    int i3 = org.apache.commons.lang3.StringUtils.ordinalIndexOf(charSequence0, (java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55/jre/lib/ext:/usr/java/packages/lib/ext", 0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test485() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test485"); }


    int i3 = org.apache.commons.lang3.StringUtils.lastIndexOf((java.lang.CharSequence)"4444451.0", (-1), 31);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test486() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test486"); }


    java.lang.String[] str_array1 = org.apache.commons.lang3.StringUtils.splitByCharacterTypeCamelCase("1.5");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(str_array1);

  }

  @Test
  public void test487() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test487"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.containsWhitespace((java.lang.CharSequence)"S");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test488() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test488"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.defaultString("", "sun.print.PSPrinterJobsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkit");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test489() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test489"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.chomp("0.9", "0.9");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + ""+ "'", str2.equals(""));

  }

  @Test
  public void test490() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test490"); }


    int i2 = org.apache.commons.lang3.StringUtils.countMatches((java.lang.CharSequence)"                                                 4                                                  ", (java.lang.CharSequence)"/usr/local/packages6/java/jdk1.7.0_55/jre/lib/endorse");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i2 == 0);

  }

  @Test
  public void test491() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test491"); }


    // The following exception was thrown during execution in test generation
    try {
      java.math.BigDecimal bigDecimal1 = org.apache.commons.lang3.math.NumberUtils.createBigDecimal("en");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test492() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test492"); }


    java.lang.String str2 = org.apache.commons.lang3.StringUtils.center("/usr/local/packages6/java/jdk1.7.0_55/jre/lib/endorsed", 0);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str2 + "' != '" + "/usr/local/packages6/java/jdk1.7.0_55/jre/lib/endorsed"+ "'", str2.equals("/usr/local/packages6/java/jdk1.7.0_55/jre/lib/endorsed"));

  }

  @Test
  public void test493() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test493"); }


    int i3 = org.apache.commons.lang3.StringUtils.indexOfIgnoreCase((java.lang.CharSequence)"n                              ", (java.lang.CharSequence)"sun.print.PSPrinterJobsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkitsun.awt.x11.xtoolkit", 7);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(i3 == (-1));

  }

  @Test
  public void test494() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test494"); }


    java.lang.String str3 = org.apache.commons.lang3.StringUtils.abbreviateMiddle("", "/usr/local/packages6/java/jdk1.7.0_55", 7);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str3 + "' != '" + ""+ "'", str3.equals(""));

  }

  @Test
  public void test495() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test495"); }


    // The following exception was thrown during execution in test generation
    try {
      java.lang.Number number1 = org.apache.commons.lang3.math.NumberUtils.createNumber("gB");
      org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException");
    } catch (java.lang.NumberFormatException e) {
      // Expected exception.
      if (! e.getClass().getCanonicalName().equals("java.lang.NumberFormatException")) {
        org.junit.Assert.fail("Expected exception of type java.lang.NumberFormatException, got " + e.getClass().getCanonicalName());
      }
    }

  }

  @Test
  public void test496() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test496"); }


    java.lang.CharSequence charSequence0 = null;
    boolean b2 = org.apache.commons.lang3.StringUtils.contains(charSequence0, 5);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b2 == false);

  }

  @Test
  public void test497() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test497"); }


    float f1 = org.apache.commons.lang3.math.NumberUtils.toFloat("sun.awt.X11.XToolkit");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(f1 == 0.0f);

  }

  @Test
  public void test498() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test498"); }


    java.lang.String str1 = org.apache.commons.lang3.StringUtils.defaultString("f");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str1 + "' != '" + "f"+ "'", str1.equals("f"));

  }

  @Test
  public void test499() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test499"); }


    boolean b1 = org.apache.commons.lang3.StringUtils.containsWhitespace((java.lang.CharSequence)"sun.awt.x11.xtoolkit");
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue(b1 == false);

  }

  @Test
  public void test500() throws Throwable {

    if (debug) { System.out.format("%n%s%n","RegressionTest1.test500"); }


    java.lang.String[] str_array1 = null;
    java.lang.String[] str_array4 = org.apache.commons.lang3.StringUtils.split("sun.print.PSPrinterJob", ' ');
    java.lang.String str5 = org.apache.commons.lang3.StringUtils.replaceEach("p", str_array1, str_array4);
    java.lang.String str9 = org.apache.commons.lang3.StringUtils.join((java.lang.Object[])str_array1, 'a', 12, 2);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNotNull(str_array4);
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertTrue("'" + str5 + "' != '" + "p"+ "'", str5.equals("p"));
    
    // Regression assertion (captures the current behavior of the code)
    org.junit.Assert.assertNull(str9);

  }

}
